Aanmaning (lijst)

Lijst Aanmaning

Met de lijst [image] Aanmaning kunt u aanmaningen voor klanten afdrukken. Het document wordt gemaakt op basis van een verzonden aanmaning.

Met filters kunt u precies bepalen welke aanmaningen u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter om filtervelden toe te voegen. Vul de velden als volgt in:

Aanmaning

Nr.: hier kunt u de nummers opgeven van de aanmaningen die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande aanmaningen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om het document af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u het document op een ander tijdstip wilt afdrukken.

© 2009 Microsoft Corporation. Alle rechten voorbehouden.


Aanmaning - Controle (lijst)

Lijst Aanmaning - Controle

Met de lijst [image] Aanmaning - Controle kunt u aanmaningen voor klanten afdrukken. U kunt de aanmaningen testen voordat u ze verzendt.

Met filters kunt u precies bepalen welke gegevens in het document moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden in te stellen op het tabblad Aanmaning in te voegen. Vul de velden als volgt in:

Aanmaning

Nr.: hier kunt u de nummers opgeven van de aanmaningen die u in het document wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande aanmaningsnummers.

Opties

Dimensies weergeven: Als u dimensiegegevens voor de dagboekregels wilt opnemen in de lijst, schakelt u dit selectievakje in.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op Afdrukken om het document af te drukken. Klik op Afdrukvoorbeeld als u het document vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u het document op een ander tijdstip wilt afdrukken.


Aanmaningsnrs. (lijst)

Lijst Aanmaningsnrs.

Deze lijst bevat een overzicht van verzonden aanmaningen die op documentnummer zijn gesorteerd. De lijst bevat bijvoorbeeld het documentnummer, de boekingsdatum en broncode van de aanmaning, alsmede de naam en het nummer van de klant. Er wordt een waarschuwing weergegeven zodra de nummerreeks wordt onderbroken of de documenten niet opeenvolgend zijn verzonden op stuknummer.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Verzonden aanmaning in te voegen. Vul de velden als volgt in:

Verzonden aanmaning

Nr.: hier kunt u de documentnummers opgeven van de aanmaningen die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande verzonden aanmaningen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Beschikbaar voor levering (lijst)

Lijst Beschikbaar voor levering

Deze lijst bevat informatie over de beschikbaarheid van artikelen voor verzending op verkoopdocumenten. U bepaalt of u de status van elk document of van elke verkoopregel in de lijst wilt weergeven. De volgende statuswaarden zijn mogelijk:

Totaalverzending | Het document of de regel is klaar voor totaalverzending. (Documenten die geen betrekking hebben op voorraad (bijvoorbeeld verkoopcreditnota's) hebben altijd deze status.)
Deelverzending | Het document of de regel kan gedeeltelijk worden verzonden.
Geen | Er zijn geen artikelen op het document of de regel beschikbaar voor verzending.
Verzonden | Het document of de regel is al volledig verzonden.
Wanneer u de lijst afdrukt, kunt u ook het aantal dat voor verzending beschikbaar is, automatisch laten invullen in het veld Te verzenden aantal op de verkoopregels. Vervolgens kunt u op basis van de lijst bepalen welke documenten u wilt boeken.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Verkoopregel in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Verkoopregel

Documentsoort: hier kunt u opgeven welk soort document u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de documentsoorten waaruit u kunt kiezen.

Documentnr.: hier kunt u de nummers opgeven van een of meer documenten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande documenten van het soort dat in het veld Documentsoort is vermeld.

Nr.: hier kunt de nummers opgeven van artikelen op regels die u in de lijst wilt opnemen.

Locatie: hier kunt u een locatiecode opgeven voor regels die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Opties

Verkoopregels weergeven: Als u per verkoopregel een regel wilt opnemen in de lijst, schakelt u dit selectievakje in. Als u het selectievakje niet inschakelt, bevat de lijst slechts één regel per document.

Reserveringsposten weergeven: schakel het selectievakje in als u reserveringsposten wilt opnemen in de lijst. De reserveringspost wordt onder de regel afgedrukt waarvoor de artikelen zijn gereserveerd. U kunt deze optie alleen gebruiken als u het selectievakje Verkoopregels weergeven hebt ingeschakeld.

Te verzenden aantal op orderregels aanpassen: Als u het aantal dat voor verzending beschikbaar is, automatisch wilt invullen in het veld Te verzenden aantal op de verkoopregels, schakelt u dit selectievakje in.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Klant - Betalingsontvangst (lijst)

Lijst Klant - Betalingsontvangst

In deze lijst worden de klantenposten weergegeven die zijn vereffend. De lijst is ontworpen als een betalingsontvangst.

U kunt uw financiële dagboeksjabloon zo instellen dat de lijst automatisch wordt afgedrukt wanneer u een dagboek boekt en afdrukt. Als u een financieel dagboeksjabloon zo wilt instellen dat de betalingsontvangst automatisch wordt afgedrukt, moet u de lijst-id (211) invoeren in het veld Id klantenontvangstlijst van het financieel dagboeksjabloon.

Met de lijst [image] Klant - Betalingsontvangst kunt u dit document afdrukken vanuit de lijst met verkoopdocumenten.

Klantenpost

Klantnr.: in dit veld voert u de nummers in van de klanten voor wie u betalingsontvangsten wilt afdrukken.

Boekingsdatum: hier voert u de boekingsdatum in van de betalingsposten waarvoor u betalingsontvangsten wilt afdrukken.

Documentnr.: hier voert u de documentnummers in van de betalingsposten waarvoor u betalingsontvangsten wilt afdrukken.


Klant - Details orders (lijst)

Lijst Klant - Details orders

Deze lijst bevat een overzicht van orders die per klant zijn verdeeld. De totale orderbedragen worden voor elke klant en voor het volledige overzicht weergegeven. Met de lijst kunt u bijvoorbeeld een overzicht van verkopen op de korte termijn bekijken of mogelijke verzendproblemen analyseren.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op de tabbladen Klant en Verkooporderregel in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Klant

Nr.: hier kunt u de nummers opgeven van de klanten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Zoeknaam: hier kunt u de zoeknamen opgeven van de klanten die u in de lijst wilt opnemen.

Prioriteit: hier kunt u een prioriteitsniveau opgeven voor de klanten die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Verkooporderregel

Verzenddatum: hier kunt u opgeven vanaf welke verzenddatum in de periode orders worden weergegeven.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Bedragen in LV: Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in. Laat dit veld leeg als u bedragen in buitenlandse valuta's wilt zien.

Nieuwe pagina per klant: Als u de gegevens van elke klant wilt afdrukken op een aparte pagina, schakelt u dit selectievakje in.

Afdrukken in Excel: schakel het selectievakje in als u de gegevens naar een Excel-werkblad wilt exporteren voor verdere analyse of opmaak voordat u de gegevens afdrukt.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Klant - Documentnummers (lijst)

Lijst Klant - Documentnummers

Deze lijst bevat een overzicht van klantenposten die op documentsoort en -nummer zijn gesorteerd. De lijst bevat bijvoorbeeld het documentsoort, het documentnummer, de boekingsdatum en broncode van de post, alsmede de naam en het nummer van de klant. Er wordt een waarschuwing weergegeven zodra de nummerreeks wordt onderbroken of de documenten niet opeenvolgend zijn geboekt op stuknummer.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Klantenpost in te voegen. Vul de velden als volgt in:

Klantenpost

Documentsoort: hier kunt u het soort document opgeven van de posten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de documentsoorten waaruit u kunt kiezen.

Documentnr.: hier kunt u de documentnummers opgeven van de posten die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Klant - Etiketten (lijst)

Lijst Klant - Etiketten

Met deze lijst kunt u adresetiketten met de naam en het adres van klanten afdrukken. U kunt de lijst bijvoorbeeld gebruiken om verkoopbrieven te verzenden.

Met de velden op het tabblad Opties kunt u opgeven hoe groot de etiketten zijn en of u deze in twee of drie kolommen wilt afdrukken.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Klant in te voegen. Vul de velden als volgt in:

Klant

Nr.: hier kunt u de nummers opgeven van de klanten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Naam: hier kunt u de namen opgeven van de klanten die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Formaat: hier kunt u opgeven hoe groot de adresetiketten zijn en of u deze in twee of drie kolommen wilt afdrukken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Klant - Historie (lijst)

Lijst Klant - Historie

Deze lijst bevat een gedetailleerde proefbalans met posten voor geselecteerde klanten in een geselecteerde periode. De lijst kan bijvoorbeeld worden gebruikt bij het afsluiten van een boekhoudperiode of voor een controle.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Klant in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Klant

Nr.: hier kunt u de nummers opgeven van de klanten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Zoeknaam: hier kunt u de zoeknamen opgeven van de klanten die u in de lijst wilt opnemen.

Klantboekingsgroep: hier kunt u opgeven welke klantboekingsgroepen u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klantboekingsgroepen.

Datumfilter: hier kunt u opgeven voor welke periode klantenposten worden weergegeven.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Bedragen in LV: Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in.

Nieuwe pagina per klant: Als u de gedetailleerde proefbalans van elke klant op een aparte pagina wilt afdrukken, schakelt u dit selectievakje in.

Klanten met alleen een saldo uitsluiten: Als u posten wilt weergeven voor klanten wiens saldo tijdens de geselecteerde tijdsperiode geen mutaties heeft ondergaan, schakelt u dit selectievakje in.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Klant - Journaal (lijst)

Lijst Klant - Journaal

Deze lijst bevat geboekte klantenposten verdeeld in en gesorteerd op basis van journalen. Met behulp van filters kunt u precies aangeven welke journalen u wilt bekijken. Wanneer er veel posten zijn en u geen filters plaatst, zal de lijst veel informatie bevatten.

U kunt de lijst zowel tijdens als na het boeken afdrukken. U kunt de lijst gebruiken om de gegevens in de diverse journalen vast te leggen voor interne en externe controles.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Grootboekjournaal in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Grootboekjournaal

Nr.: hier kunt u de nummers opgeven van een of meer journalen die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande grootboekjournalen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Opties

Bedragen in LV: Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Klant - Lijst (lijst)

Lijst Klant - Lijst

Deze lijst bevat allerlei basisgegevens over klanten, zoals de klantboekingsgroepen, kortingsgroepen, toeslag- en betalingsgegevens, verkopers, standaardvaluta's en kredietlimieten van de klanten (in de lokale valuta), alsmede het huIdige saldo van elke klant (in de lokale valuta). Met de lijst kunt u bijvoorbeeld de gegevens in de tabel Klant beheren.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Klant in te voegen. Vul de velden als volgt in:

Klant

Nr.: hier kunt u de nummers opgeven van de klanten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Zoeknaam: hier kunt u de zoeknamen opgeven van de klanten die u in de lijst wilt opnemen.

Klantboekingsgroep: hier kunt u opgeven welke klantboekingsgroepen u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klantboekingsgroepen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Klant - Open posten (lijst)

Lijst Klant - Open posten

Deze lijst bevat een overzicht van het totaalsaldo dat elke klant heeft openstaan, verdeeld over drie perioden. U kunt de lengte van deze perioden definiëren op basis van een opgegeven begindatum. De lijst bevat ook een kolom met het klantensaldo vóór de eerste opgegeven periode en een kolom met het klantensaldo na de laatste opgegeven periode.

Het vervallen klantensaldo kan in buitenlandse valuta's worden weergegeven voor iedere valuta die de klant gebruikt. Het saldo kan ook in LV worden weergegeven. Met de lijst kunt u de verzending van aanmaningen beheren, de kredietwaardigheid van een klant evalueren of liquIditeitsanalysen voorbereiden.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Klant in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Klant

Nr.: hier kunt u de nummers opgeven van de klanten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Zoeknaam: hier kunt u de zoeknamen opgeven van de klanten die u in de lijst wilt opnemen.

Klantboekingsgroep: hier kunt u opgeven welke klantboekingsgroepen u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klantboekingsgroepen.

Valutafilter: hier kunt u de codes opgeven voor de valuta's die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valuta's.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.

Periodelengte: Hier kunt u de lengte van de drie perioden opgeven. U kunt bijvoorbeeld 1M opgeven voor één maand.

Bedragen in LV: Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in. Laat dit veld leeg als u bedragen in buitenlandse valuta's wilt zien.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Klant - Open posten (Vast) (lijst)

Lijst Klant - Open posten (Vast)

Deze lijst bevat een overzicht van de openstaande saldi voor elke klant (in de lokale valuta), verdeeld over vijf perioden: niet achterstallig; 0-30 dagen achterstallig; 31-60 dagen achterstallig; 61-90 dagen achterstallig en meer dan 90 dagen achterstallig.

Met de lijst kunt u de verzending van aanmaningen beheren of liquIditeitsanalysen voorbereiden.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Klant in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Klant

Nr.: hier kunt u de nummers opgeven van de klanten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Zoeknaam: hier kunt u de zoeknamen opgeven van de klanten die u in de lijst wilt opnemen.

Klantboekingsgroep: hier kunt u opgeven welke klantboekingsgroepen u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klantboekingsgroepen.

Statistiekgroep: hier kunt u de nummers opgeven van de statistiekgroepen die u in de lijst wilt opnemen.

Betalingscondities: hier kunt u codes opgeven voor betalingscondities die u wilt gebruiken in de lijst. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande codes voor betalingscondities.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Begindatum: Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Klant - Proefbalans (lijst)

Lijst Klant - Proefbalans

Deze lijst bevat een overzichtssaldo voor geselecteerde klanten. Met de lijst kunt u controleren dat het saldo van een klantboekingsgroep op een bepaalde datum gelijk is aan het saldo van de bijhorende grootboekrekening. De lijst kan bijvoorbeeld worden gebruikt bij het afsluiten van een boekhoudperiode of boekjaar.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld, druk op F3 en vervolgens op de AssistButton aan de rechterzijde om velden toe te voegen aan het tabblad Klant.

U kunt filters instellen voor de gegevens in de lijst door de betreffende velden als volgt in te vullen:

Klant

Nr.: voer de nummers in van de klanten die u wilt opnemen in de lijst.

Datumfilter: voer de periode in waarvoor u de proefbalans voor de klant wilt uitvoeren, bijvoorbeeld 01-12-00..31-12-00.

Klantboekingsgroep: geef de klantboekingsgroepen op die u in de lijst wilt opnemen.

Klik op de pijl-omhoog in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.


Klant - Saldo t/m datum (lijst)

Lijst Klant - Saldo t/m datum

Deze lijst bevat een overzichtssaldo voor geselecteerde klanten. De lijst kan bijvoorbeeld worden gebruikt bij het afsluiten van een boekhoudperiode of boekjaar.

Met filters kunt u precies bepalen welke klanten u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Klant

Nr.: hier kunt u de nummers opgeven van de klanten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Zoeknaam: hier kunt u de zoeknamen opgeven van de klanten die u in de lijst wilt opnemen.

Geblokkeerd: hier kunt u opgeven of u alleen klanten die zijn geblokkeerd (Ja) of alleen klanten die niet zijn geblokkeerd (Nee) wilt opnemen. Als u het veld leeg laat, worden geblokkeerde en niet-geblokkeerde klanten opgenomen.

Datumfilter: hier kunt u opgeven op welke einddatum het klantensaldo wordt weergegeven (bijvoorbeeld 31.12.00).

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Bedragen in LV: Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in. Laat dit veld leeg als u bedragen in buitenlandse valuta's wilt zien.

Nieuwe pagina per klant: Als u hebt opgegeven dat u twee of meer klanten in de lijst wilt opnemen, schakelt u dit selectievakje in om elk klantensaldo op een aparte pagina af te drukken.

Inclusief niet-toegepaste posten: als u niet-toegepaste posten wilt opnemen in de lijst, schakelt u dit selectievakje in.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Klant - Samenvatting orders (lijst)

Lijst Klant - Samenvatting orders

Deze lijst bevat het orderoverzicht (het aantal dat nog niet is verzonden) voor elke klant in drie perioden van dertig dagen, vanaf een geselecteerde datum. De lijst bevat ook kolommen met orders die voor en na deze drie perioden moeten worden verzonden en een kolom met het totale orderoverzicht voor elke klant. Met de lijst kunt u het verwachte verkoopvolume van een bedrijf analyseren.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Klant in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Klant

Nr.: hier kunt u de nummers opgeven van de klanten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Zoeknaam: hier kunt u de zoeknamen opgeven van de klanten die u in de lijst wilt opnemen.

Klantboekingsgroep: hier kunt u opgeven welke klantboekingsgroepen u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klantboekingsgroepen.

Valutafilter: hier kunt u de codes opgeven voor de valuta's die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valuta's.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Bedragen in LV: Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in. Laat dit veld leeg als u bedragen in buitenlandse valuta's wilt zien.

Begindatum: Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode. De gegevens in de eerste kolom beginnen op deze datum.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Klant - Top 10 (lijst)

Lijst Klant - Top 10

Deze lijst bevat gegevens over inkopen en saldi van klanten voor een geselecteerde periode. U kunt de nummers opgeven van de klanten die u in de lijst wilt opnemen. Klanten worden alleen opgenomen als ze tijdens de periode inkopen hebben gedaan of aan het einde van de periode een saldo hebben.

De klanten worden gesorteerd op bedrag. U kunt opgeven of u klanten wilt sorteren op verkoopbedrag of saldo. In de lijst kunt u in een oogopslag zien welke klanten de meeste inkopen hebben gedaan of het hoogste saldo hebben openstaan.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Klant in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Klant

Nr.: hier kunt u de nummers opgeven van de klanten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Klantboekingsgroep: hier kunt u opgeven welke klantboekingsgroepen u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klantboekingsgroepen.

Valutacode: hier kunt u de codes opgeven voor de valuta's die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valuta's.

Datumfilter: hier kunt u opgeven voor welke periode de inkopen van klanten worden weergegeven (bijvoorbeeld 01.03.00..31.03.00)

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Weergeven: maak een keuze uit de twee opties om te bepalen hoe u klanten in de lijst wilt sorteren: Verkoop om op inkoopvolume te sorteren; of Saldo om op saldo te sorteren. In beide gevallen worden de klanten met de hoogste bedragen eerst weergegeven.

Aantal: hier kunt u de nummers opgeven van de klanten die u in de lijst wilt opnemen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Klant - Verkoopoverzicht (lijst)

Lijst Klant - Verkoopoverzicht

Deze lijst bevat het verkoopoverzicht voor een klant in een bepaalde periode. De lijst is bedoeld voor de belastingdienst en de douane. U kunt desgewenst alleen klanten opnemen voor wie de totale verkoopcijfers een minimumbedrag overschrijden. U kunt ook aangeven of u de adresgegevens van de klanten in de lijst wilt weergeven.

De lijst is gebaseerd op de verkoop (LV) die is vastgelegd in klantenposten. Onder aan de lijst wordt de totale gerapporteerde verkoop weergegeven in lokale valuta. Het totaal is gebaseerd op de klanten die in de lijst zijn opgenomen, dat wil zeggen: de klanten die zijn geselecteerd met de filters op het tabblad Klant en waarvan de totale verkoop groter is dan het bedrag in het veld Bedragen (LV) groter dan op het tabblad Opties.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld, druk op F3 en vervolgens op de AssistButton aan de rechterzijde om velden toe te voegen aan het tabblad Klant. Vul de velden als volgt in:

Klant

Nr.: voer de nummers in van de klanten die u wilt opnemen in de lijst.

Datumfilter: voer de relevante periode in (bijvoorbeeld 01-12-00..31-12-00).

Opties

Bedragen (LV) groter dan: als u een bedrag invoert in dit veld, bevat de lijst alleen de klanten aan wie u (binnen de opgegeven tijdsperiode) meer hebt verkocht dan het opgegeven bedrag.

Adresdetails verbergen: schakel dit selectievakje in als u niet wilt dat de adresgegevens van elke klant in de lijst worden weergegeven.


Klant - Vervallen posten (lijst)

Lijst Klant - Vervallen posten

Deze lijst bevat een overzicht van de saldi die klanten hebben openstaan. De bedragen zijn gesteld in zowel de lokale valuta als de oorspronkelijke valuta van de transactie. Met de lijst kunt u vereffeningen van oninbare vorderingen toestaan of de kredietwaardigheid van klanten beoordelen.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Klant in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Klant

Nr.: hier kunt u de nummers opgeven van de klanten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Klantboekingsgroep: hier kunt u opgeven welke klantboekingsgroepen u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klantboekingsgroepen.

Valutafilter: hier kunt u de codes opgeven voor de valuta's die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valuta's.

Betalingscondities: hier kunt u codes opgeven voor betalingscondities die u wilt gebruiken in de lijst. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande codes voor betalingscondities.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Einddatum: Hier kunt u een datum opgeven die het einde aangeeft van de lijstperiode (bijvoorbeeld 31.12.00).

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Orderbevestiging (lijst)

Lijst Orderbevestiging

Met de lijst [image] Orderbevestiging kunt u bevestigingen voor verkooporders afdrukken.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Verkooporder kunt u de standaardveldfilters instellen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Als u het document afdrukt, kunt u extra afdrukken maken door een aantal op te geven in het veld Aantal exemplaren. De kopieën krijgen de aanduIding "Kopie".

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Verkooporder

Nr.: in het filterveld kunt u de nummers opgeven van de verkooporders die u in de lijst wilt opnemen.

Orderklantnr.: in het filterveld kunt u de nummers opgeven van de orderklanten die u in de lijst wilt opnemen.

Afgedrukt: in het filterveld kunt u een waarde opgeven om een filter in te stellen zodat alleen orderbevestigingen die bijvoorbeeld eenmaal of nog nooit zijn afgedrukt, in de lijst worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: In dit veld kunt u opgeven hoeveel extra exemplaren van de verkoopbevestiging u wilt afdrukken.

Interne informatie weergeven: als u wilt dat de afgedrukte lijst informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.

Document archiveren: schakel dit selectievakje in als u wilt dat het document automatisch wordt gearchiveerd.

Interactie registreren: schakel dit selectievakje in als u wilt dat de interactie automatisch wordt geregistreerd.


Rekeningoverzicht (lijst)

Lijst Rekeningoverzicht

Dit document bevat alle posten voor geselecteerde klanten in een geselecteerde tijdperiode. U kunt alle openstaande saldi weergeven, ongeacht de opgegeven periode. Indien gewenst, kunt u ook een vervaldatuminterval opnemen. In de lijst worden voor alle valuta's de openstaande posten en, als deze in de lijst zijn opgegeven, de achterstallige posten weergegeven Het afschrift kan naar klanten worden gestuurd, bijvoorbeeld aan het einde van een boekhoudperiode of als een aanmaning voor openstaande saldi.

Met filters kunt u precies bepalen welke gegevens in het document moeten worden opgenomen. Klik op het veld Veld, druk op F3 en vervolgens op de AssistButton aan de rechterzijde om velden toe te voegen aan het tabblad Klant. Bovendien kunt u met de velden op het tabblad Opties de inhoud van het document nader bepalen.

U kunt filters instellen voor de gegevens in de lijst door de betreffende velden als volgt in te vullen:

Klant

Nr.: hier kunt u de nummers opgeven van de klanten die u in het document wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Zoeknaam: hier kunt u de zoeknamen opgeven van de klanten die u in het document wilt opnemen.

Rekeningoverzichten: als u alleen klanten met de waarde Ja in het betreffende veld op de klantenkaart wilt opnemen in het document, geeft u Ja op. Als u het veld leeg laat, worden alle klanten opgenomen.

Datumfilter: hier kunt u de periode opgeven waarvoor u klantenposten wilt weergeven (bijvoorbeeld 1.3.00..31.3.00).

Valutafilter: hier kunt u de codes opgeven voor de valuta's die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valuta's.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Vervallen posten weergeven: als u achterstallige posten voor elke valuta apart wilt weergeven, schakelt u dit selectievakje in.

Alle klanten met posten: Als u alle klanten met posten in de geselecteerde periode wilt opnemen in het document, schakelt u dit selectievakje in.

Alle klanten met saldo: Als u posten wilt weergeven voor klanten met een saldo aan het einde van de geselecteerde periode, schakelt u dit selectievakje in.

Inclusief teruggeboekte posten: als u teruggeboekte posten wilt opnemen in de lijst, schakelt u dit selectievakje in.

Inclusief niet-toegepaste posten: als u niet-toegepaste posten wilt opnemen in de lijst, schakelt u dit selectievakje in.

Incl. vervaldatuminterval: schakel dit selectievakje in als u een vervaldatuminterval wilt opnemen in het document. Als u dit selectievakje inschakelt, moet u ook de velden Periodelengte vervaldatuminterval en Vervaldatuminterval per invullen.

Periodelengte vervaldatuminterval: hier kunt u de lengte van de vier perioden in het vervaldatuminterval opgeven, bijvoorbeeld "1M" voor één maand. De meest recente periode eindigt op de laatste dag van de periode in het veld Datumfilter.

Vervaldatuminterval per: hier geeft u aan of het vervaldatuminterval wordt berekend vanaf de vervaldatum of de boekingsdatum.

Interactie registreren: schakel het selectievakje in als u deze interactie wilt registreren.


Rentefactuur (lijst)

Lijst Rentefactuur

Met de lijst [image] Rentefactuur kunt u aanmaningen voor klanten afdrukken. Het document wordt gemaakt op basis van een verzonden rentefactuur.

Met filters kunt u precies bepalen welke rentefacturen u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter om filtervelden toe te voegen. Vul de velden als volgt in:

Rentefactuur

Nr.: hier kunt u de nummers opgeven van de rentefacturen die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande rentefacturen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Opties

Interne informatie weergeven: schakel dit selectievakje in als u wilt dat de afgedrukte lijst informatie bevat die uitsluitend bestemd is voor intern gebruik.

Interactie registreren: schakel dit selectievakje in als u de rentefacturen die u afdrukt wilt vastleggen als interacties en vervolgens toevoegen aan de tabel Interactielogpost.

Klik op Afdrukken om het document af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u het document op een ander tijdstip wilt afdrukken.


Rentefactuur - Controle (lijst)

Lijst Rentefactuur - Controle

Met de lijst [image] Rentefactuur - Controle kunt u rentefacturen testen voordat u deze verzendt. Het programma controleert bijvoorbeeld of er boekings- en/of documentdatums ontbreken en of er iets moet worden verzonden.

Met filters kunt u precies bepalen welke gegevens in het document moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden in te stellen op het tabblad Rentefactuur. Vul de velden als volgt in:

Rentefactuur

Nr.: hier kunt u de nummers opgeven van de rentefacturen die u in het document wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande rentefactuurnummers.

Opties

Dimensies weergeven: Als u dimensiegegevens voor de dagboekregels wilt opnemen in de lijst, schakelt u dit selectievakje in.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op Afdrukken om het document af te drukken. Klik op Afdrukvoorbeeld als u het document vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u het document op een ander tijdstip wilt afdrukken.


Rentefactuurnummers (lijst)

Lijst Rentefactuurnummers

Deze lijst bevat een overzicht van verzonden rentefacturen die op documentnummer zijn gesorteerd. De lijst bevat bijvoorbeeld het documentnummer, de boekingsdatum en broncode van de rentefactuur, alsmede de naam en het nummer van de klant. Er wordt een waarschuwing weergegeven zodra de nummerreeks wordt onderbroken of de documenten niet opeenvolgend zijn verzonden op stuknummer.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Verzonden rentefactuur in te voegen. Vul de velden als volgt in:

Verzonden rentefactuur

Nr.: hier kunt u de documentnummers opgeven van de rentefacturen die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande verzonden rentefacturen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Verkoop - Controle document (lijst)

Lijst Verkoop - Controle document

Met de lijst [image] Verkoop - Controle document kunt u verkooporders, facturen of creditnota's testen voordat u deze boekt. Het programma controleert bijvoorbeeld of er boekingsdatums ontbreken en of er iets moet worden geboekt.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Verkoopdocument kunt u de standaardveldfilters instellen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Verkoopdocument

Documentsoort: in het filterveld kunt u opgeven welk soort verkoopdocument u wilt opnemen in de lijst.

Nr.: in het filterveld kunt u de nummers opgeven van de verkoopfacturen, -orders of -creditnota's die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in het document bepalen.

Opties

Order/retourorder boeken: In deze velden kunt u opgeven of u de geteste documenten wilt boeken als verzonden/gefactureerd, als gefactureerd of als verzonden/ontvangen en gefactureerd. Schakel het selectievakje in naast elke optie die u wilt selecteren.

Dimensies weergeven: als u dimensiegegevens voor de dagboekregels wilt opnemen in de lijst, schakelt u dit selectievakje in.

Artikeltoeslagtoewijzing weergeven: als u de toeslagen die aan het verkoopdocument zijn toegewezen wilt weergeven in de controlelijst, schakelt u dit selectievakje in.


Verkoop - Creditnota (lijst)

Lijst Verkoop - Creditnota

Met de lijst [image] Verkoop - Creditnota kunt u verkoopcreditnota's afdrukken.

U kunt alle creditnota's of geselecteerde creditnota's afdrukken nadat deze zijn geboekt. U kunt de creditnota's tegelijkertijd met of na ontvangst en/of facturering afdrukken, maar altijd pas nadat ze zijn geboekt.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Geboekte verkoopcreditnota kunt u de standaardveldfilters instellen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Als u het document afdrukt, kunt u extra afdrukken maken door een aantal op te geven in het veld Aantal exemplaren. De kopieën krijgen de aanduIding "Kopie".

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Geboekte verkoopcreditnota

Nr.: in het filterveld kunt u de nummers opgeven van de verkoopcreditnota's die u in de lijst wilt opnemen.

Orderklantnr.: in het filterveld kunt u de nummers opgeven van de orderklanten die u in de lijst wilt opnemen.

Afgedrukt: in het filterveld kunt u een waarde opgeven om een filter in te stellen zodat bijvoorbeeld alleen creditnota's die bijvoorbeeld eenmaal of nog nooit zijn afgedrukt, in de lijst worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: In dit veld kunt u opgeven hoeveel extra exemplaren van de creditnota u wilt afdrukken.

Interne informatie weergeven: als u wilt dat de afgedrukte lijst informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.

Interactie registreren: schakel dit selectievakje in als u wilt dat de interactie automatisch wordt geregistreerd.


Verkoop - Factuur (lijst)

Lijst Verkoop - Factuur

Met de lijst [image] Verkoop - Factuur kunt u verkoopfacturen afdrukken. U kunt alle facturen of geselecteerde facturen afdrukken nadat deze zijn geboekt.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Geboekte verkoopfactuur kunt u de standaardveldfilters instellen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Als u het document afdrukt, kunt u extra afdrukken maken door een aantal op te geven in het veld Aantal exemplaren. De kopieën krijgen de aanduIding "Kopie".

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Geboekte verkoopfactuur

Nr.: in het filterveld kunt u de nummers opgeven van de facturen die u in de lijst wilt opnemen.

Orderklantnr.: in het filterveld kunt u de nummers opgeven van de orderklanten die u in de lijst wilt opnemen.

Afgedrukt: in het filterveld kunt u een waarde opgeven om een filter in te stellen zodat alleen facturen die bijvoorbeeld eenmaal of nog nooit zijn afgedrukt, in het document worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: In dit veld kunt u opgeven hoeveel extra exemplaren van de factuur u wilt afdrukken.

Interne informatie weergeven: als u wilt dat de afgedrukte lijst informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.

Interactie registreren: schakel dit selectievakje in als u wilt dat de interactie automatisch wordt geregistreerd.


Verkoop - Offerte (lijst)

Lijst Verkoop - Offerte

Met de lijst [image] Verkoop - Offerte kunt u verkoopoffertes afdrukken.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Verkoopofferte kunt u de standaardveldfilters instellen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Als u het document afdrukt, kunt u extra afdrukken maken door een aantal op te geven in het veld Aantal exemplaren. De kopieën krijgen de aanduIding "Kopie".

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Verkoopofferte

Nr.: in het filterveld kunt u de nummers opgeven van de verkoopoffertes die u in de lijst wilt opnemen.

Orderklantnr.: in het filterveld kunt u de nummers opgeven van de orderklanten die u in de lijst wilt opnemen.

Afgedrukt: in het filterveld kunt u een waarde opgeven om een filter in te stellen zodat alleen orderbevestigingen die bijvoorbeeld eenmaal of nog nooit zijn afgedrukt, in de lijst worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: In dit veld kunt u opgeven hoeveel extra exemplaren van de verkoopofferte u wilt afdrukken.

Interne informatie weergeven: als u wilt dat de afgedrukte lijst informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.

Document archiveren: schakel dit selectievakje in als u wilt dat het document automatisch wordt gearchiveerd.

Interactie registreren: schakel dit selectievakje in als u wilt dat de interactie automatisch wordt geregistreerd.


Verkoop - Retourontvangst (lijst)

Lijst Verkoop - Retourontvangst

Met de lijst [image] Verkoop - Retourontvangst kunt u geboekte retourontvangsten afdrukken. U kunt een lijst afdrukken voor alle retourontvangsten of geselecteerde retourontvangsten nadat deze zijn geboekt. U kunt de retourontvangsten afdrukken tegelijkertijd met of na de retourzending en/of facturering van de artikelen, maar altijd pas nadat ze zijn geboekt.

Als u de lijst afdrukt, kunt u extra afdrukken maken door een aantal op te geven in het veld Aantal exemplaren. De kopieën krijgen de aanduIding "Kopie".

U kunt opgeven wat u wilt opnemen in het document door filters in te stellen op het tabblad Geboekte retourontvangst. Klik daarvoor op de AssistButton rechts van het veld Veld. Bovendien kunt u met de velden op het tabblad Opties de inhoud van het document nader bepalen. Vul de velden als volgt in:

Geboekte retourontvangst

Nr.: in dit veld kunt u de nummers opgeven van de retourontvangsten die u in het document wilt opnemen.

Orderklantnr.: in dit veld kunt u de nummers opgeven van de orderklanten die u in het document wilt opnemen.

Afgedrukt: in het filterveld kunt u een waarde opgeven om een filter in te stellen zodat alleen orderbevestigingen die bijvoorbeeld eenmaal of nog nooit zijn afgedrukt, in de lijst worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: in dit veld kunt u opgeven hoeveel extra exemplaren van de verkoopretourzending u wilt afdrukken.

Interne informatie weergeven: Als u wilt dat het afgedrukte document informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.

Correctieregels weergeven: als u dit selectievakje inschakelt, worden de correctieregels van een herstelde boeking van aantallen weergegeven in de lijst.

Interactie registreren: schakel dit selectievakje in als u de verkoopretourontvangsten die u afdrukt wilt vastleggen als interacties en vervolgens toevoegen aan de tabel Interactielogpost.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u het document op een ander tijdstip wilt afdrukken.


Verkoop - Verzending (lijst)

Lijst Verkoop - Verzending

Met de lijst [image] Verkoop - Verzending kunt u verzendingen afdrukken. U kunt alle verzendingen of geselecteerde verzendingen afdrukken nadat deze zijn geboekt.

Wanneer u een order boekt, kunt u ook tegelijkertijd een verzending afdrukken door Boeken en afdrukken te kiezen.

Als u het document afdrukt, kunt u extra afdrukken maken door een aantal op te geven in het veld Aantal exemplaren. De kopieën krijgen de aanduIding "Kopie".

Met filters kunt u precies bepalen welke gegevens in het document moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Geboekte verkoopverzending in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van het document nader bepalen. Vul de velden als volgt in:

Tabblad Geboekte verkoopverzending

Nr.: hier kunt u de nummers opgeven van de verzendingen die u in het document wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande verzendingen.

Orderklantnr.: hier kunt u de nummers opgeven van de orderklanten die u in het document wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Afgedrukt: hier kunt u een nummer opgeven om een filter in te stellen zodat bijvoorbeeld alleen verzendingen die eenmaal of nog nooit zijn afgedrukt, in het document worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: hier kunt u opgeven hoeveel extra exemplaren van de verzending u wilt afdrukken.

Interactie registreren: schakel dit selectievakje in als u wilt dat de interactie automatisch wordt geregistreerd.

Correctieregels weergeven: als u dit selectievakje inschakelt, worden de correctieregels van een herstelde boeking van aantallen weergegeven in de lijst.

Lot-/serienr. weergeven - Appendix: schakel dit selectievakje in als u een appendix bij het verkoopverzendingsrapport wilt afdrukken met de lot- en serienummers in de verzending.

Klik op Afdrukken om het document af te drukken. Klik op Afdrukvoorbeeld als u het document vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u het document op een ander tijdstip wilt afdrukken.


Verkoop klant/artikel (lijst)

Lijst Verkoop klant/artikel

Deze lijst bevat een overzicht van artikelverkopen per klant tijdens een geselecteerde periode. In de lijst vindt u gegevens over aantallen, verkoopbedragen, winstbedragen en mogelijke kortingen. Met de lijst kunt u bijvoorbeeld de klantengroepen van een bedrijf analyseren.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op de tabbladen Klant en Waardepost kunt u de standaardveldfilters instellen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Klant

Nr.: in het filterveld kunt u de nummers opgeven van de klanten die u in de lijst wilt opnemen.

Zoeknaam: in het filterveld kunt u de zoeknamen opgeven van de klanten die u in de lijst wilt opnemen.

Klantboekingsgroep: in het filterveld kunt u opgeven welke klantboekingsgroepen u wilt opnemen in de lijst.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Waardepost

Artikelnr.: in het filterveld kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen.

Voorraadboekingsgroep: in het filterveld kunt u opgeven welke artikelboekingsgroep u in de lijst wilt opnemen.

Boekingsdatum: in het filterveld kunt u de boekingsdatum opgeven van de artikelposten die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Nieuwe pagina per klant: Als u de artikelstatistiek voor elke klant apart wilt afdrukken op één pagina, schakelt u dit selectievakje in.

Afdrukken in Excel: schakel het selectievakje in als u de gegevens naar een Excel-werkblad wilt exporteren voor verdere analyse of opmaak voordat u de gegevens afdrukt.


Verkoopcreditnotanummers (lijst)

Lijst Verkoopcreditnotanummers

Deze lijst bevat een overzicht van geboekte verkoopcreditnota's die op documentnummer zijn gesorteerd. De lijst bevat bijvoorbeeld het documentnummer, de boekingsdatum en broncode van de creditnota, alsmede de naam en het nummer van de factuurklant. Er wordt een waarschuwing weergegeven zodra de nummerreeks wordt onderbroken of de documenten niet opeenvolgend zijn geboekt op stuknummer.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Geboekte verkoopcreditnota in te voegen. Vul de velden als volgt in:

Geboekte verkoopcreditnota

Nr.: hier kunt u de documentnummers opgeven van de creditnota's die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande geboekte verkoopcreditnota's.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Verkoopfactuurnummers (lijst)

Lijst Verkoopfactuurnummers

Deze lijst bevat een overzicht van geboekte verkoopfacturen die op documentnummer zijn gesorteerd. De lijst bevat bijvoorbeeld het documentnummer, de boekingsdatum en broncode van de factuur, alsmede de naam en het nummer van de factuurklant. Er wordt een waarschuwing weergegeven zodra de nummerreeks wordt onderbroken of de documenten niet opeenvolgend zijn geboekt op stuknummer.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Geboekte verkoopfactuur in te voegen. Vul de velden als volgt in:

Geboekte verkoopfactuur

Nr.: hier kunt u de documentnummers opgeven van de facturen die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande geboekte verkoopfacturen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Verkoopoverzicht EU (lijst)

Lijst Verkoopoverzicht EU

Deze lijst bevat een overzicht van de verkoop naar andere EU-landen/regio's. De lijst is gebaseerd op gegevens in de tabel btw-post. De lijst is bedoeld voor de belastingdienst en de douane. In de lijst worden de gegevens weergegeven in dezelfde indeling als het declaratieformulier van de douane en de belastingdienst.

De btw wordt berekend op basis van de tabel btw-boekingsinstellingen en de btw-boekingsgroepen die u hebt opgesteld.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld, druk op F3 en vervolgens op de AssistButton aan de rechterzijde om velden toe te voegen aan het tabblad Btw-post.

U kunt filters instellen voor de gegevens in de lijst door de betreffende velden als volgt in te vullen:

Btw-post

Btw-bedrijfsboekingsgroep: selecteer de btw-bedrijfsboekingsgroep die u in de lijst wilt opnemen.

Btw-productboekingsgroep: selecteer de btw-productboekingsgroep die u in de lijst wilt opnemen.

Boekingsdatum: hier kunt u een boekingsdatumfilter invoeren.

Klik op de pijl-omhoog in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

ABC-/Driehoekstransacties afdrukken als: klik op het relevante keuzerondje om aan te geven of u ABC- of driehoekstransacties op een aparte regel voor elke klant wilt weergeven, of als een extra kolom.


Verkoopraamcontract (lijst)

Lijst Verkoopraamcontract

Met deze lijst kunt u verkoopraamcontracten afdrukken. U kunt alle verkoopraamcontracten of geselecteerde verkoopraamcontracten afdrukken.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Verkoopraamcontract kunt u de standaardveldfilters instellen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Wanneer u het document afdrukt, kunt u extra exemplaren afdrukken door een aantal op te geven in het veld Aantal exemplaren op het tabblad Opties. De kopieën krijgen de aanduIding "Kopie".

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Verkoopraamcontract

Nr.: in het filterveld kunt u de nummers opgeven van de verkoopraamcontracten die u in de lijst wilt opnemen.

Orderklantnr.: in het filterveld kunt u de nummers opgeven van de orderklanten van wie u de raamcontracten in de lijst wilt opnemen.

Afgedrukt: in het filterveld kunt u een waarde opgeven om een filter in te stellen zodat alleen verkoopraamcontracten die bijvoorbeeld eenmaal of nog nooit zijn afgedrukt, in de lijst worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: In dit veld kunt u opgeven hoeveel extra exemplaren van elk verkoopraamcontract u wilt afdrukken.

Interne informatie weergeven: als u wilt dat de afgedrukte lijst informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.

Interactie registreren: schakel dit selectievakje in als u wilt dat de interactie automatisch wordt geregistreerd.


Verkoopstatistiek (lijst)

Lijst Verkoopstatistiek

Deze lijst bevat verkoopbedragen, winstbedragen, factuur- en contantkortingen in de lokale valuta en winstpercentages per klant. De kosten en winst worden gegeven als oorspronkelijk en geherwaardeerd. De oorspronkelijke kosten en winst zijn de bedragen die zijn berekend op het moment van boeken en de hergewaardeerde kosten en winst weerspiegelen wijzigingen in de oorspronkelijke kosten van de verkochte artikelen. Het kostenwaarderingsbedrag in het rapport is het verschil tussen de oorspronkelijke kosten en de hergewaardeerde kosten.

De getallen zijn verdeeld in drie perioden. U kunt de lengte van deze perioden selecteren, waarbij ze beginnen op een geselecteerde datum. De lijst bevat ook kolommen voor bedragen vóór en na de drie perioden. Met de lijst kunt u bijvoorbeeld een analyse maken van de opbrengsten per klant en opbrengstenontwikkeling.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Klant in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Tabblad Klant

Nr.: hier kunt u de nummers opgeven van de klanten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Zoeknaam: hier kunt u de zoeknamen opgeven van de klanten die u in de lijst wilt opnemen.

Klantboekingsgroep: hier kunt u opgeven welke klantboekingsgroepen u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klantboekingsgroepen.

Valutacode: hier kunt u de codes opgeven voor de valuta's die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valuta's.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Tabblad Opties

Begindatum: Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.

Periodelengte: Hier kunt u de lengte van de drie perioden opgeven (bijvoorbeeld 1M voor één maand).

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Verkoopvooruitbetalingsdocument - Controle (lijst)

Lijst Verkoopvooruitbetalingsdocument - Controle

Met de lijst [image] Verkoopvooruitbetalingsdocument - Controle kunt u vooruitbetalingsfacturen of creditnota's testen voordat u deze boekt. Het programma controleert bijvoorbeeld of er boekingsdatums ontbreken en of er iets moet worden geboekt.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Verkoopdocument kunt u de standaardveldfilters instellen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters.

Op het tabblad Opties kunt u bepalen of met het rapport vooruitbetalingsfacturen of vooruitbetalingscreditnota's worden getest.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

Vul de velden als volgt in om filters in de lijst in te stellen:

Tabblad Verkoopdocument vooruitbetaling

Nr.: in het filterveld kunt u de nummers opgeven van de verkoopdocumenten die u in de lijst wilt opnemen.

Documentsoort: in het filterveld kunt u opgeven welk soort verkoopdocumenten u wilt opnemen in de lijst.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in het document bepalen.

Tabblad Opties

Vooruitbetalingsdocumentsoort: geef aan of u testdocumenten voor vooruitbetalingscreditnota's of voor vooruitbetalingsfacturen wilt zien.

Dimensies weergeven: als u dimensiegegevens voor de dagboekregels wilt opnemen in de lijst, schakelt u dit selectievakje in.


Verkoper - Provisie (lijst)

Lijst Verkoper - Provisie

Deze lijst bevat een overzicht van facturen per verkoper voor een geselecteerde periode. De volgende gegevens worden weergegeven voor elke factuur: klantnummer, verkoopbedrag, winstbedrag en de provisie over het verkoop- en winstbedrag. Het rapport bevat ook de geherwaardeerde winst en de provisie op de geherwaardeerde winst. Dit zijn de winstcijfers die wijzigingen weerspiegelen in de oorspronkelijke kosten van de verkochte goederen.

Met deze lijst kunt u bijvoorbeeld verkoopprovisie berekenen en registreren.

Als u de commissie wilt berekenen, opent u het rapportaanvraagformulier [image] Verkoper - Provisie.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op de tabbladen Inkoper/Verkoper en Klantenpost kunt u de standaardveldfilters instellen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Tabblad Inkoper/Verkoper

Code: in het filterveld kunt u de codes opgeven voor de verkopers die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Tabblad Klantenpost

Boekingsdatum: in het filterveld kunt u opgeven welke periode u met de lijst wilt beslaan.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Tabblad Opties

Nieuwe pagina per pers.: als u de gegevens van elke verkoper wilt afdrukken op een aparte pagina, schakelt u dit selectievakje in.


Verkoper - Statistiek (lijst)

Lijst Verkoper - Statistiek

Deze lijst bevat verkoopbedragen, winstbedragen, factuur- en contantkortingen in de lokale valuta en winstpercentages per verkoper voor een geselecteerde periode. De lijst bevat tevens de geherwaardeerde winst en het geherwaardeerde winstpercentage, waarin eventuele wijzigingen in de oorspronkelijke kosten van de artikelen in de verkoop zijn verwerkt.

Met de lijst kunt u bijvoorbeeld statistieken over verkoopmedewerkers opstellen.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op de tabbladen Inkoper/Verkoper en Klantenpost kunt u de standaardveldfilters instellen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

Vul de velden als volgt in om filters in de lijst in te stellen:

Tabblad Inkoper/Verkoper

Code: in het filterveld kunt u de codes opgeven voor de verkopers die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Tabblad Klantenpost

Boekingsdatum: in het filterveld kunt u opgeven welke periode u met de lijst wilt beslaan.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.


Vervallen vorderingen (lijst)

Lijst Vervallen vorderingen

Deze lijst toont het verval voor tegoeden. Het verval wordt berekend van de verval-, boekings- of documentdatum, afhankelijk van uw keuze op het tabblad Opties. U moet de begindatum van het interval opgeven, alsook de lengte van de periode waarvoor gegevens worden opgenomen in elke kolom. Als u het veld Bedragen in LV afdrukken niet invult, worden de tegoeden per valutacode onder aan de lijst samengevat.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld, druk op F3 en vervolgens op de AssistButton aan de rechterzijde om velden toe te voegen aan het tabblad Klant.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

Vul de velden als volgt in:

Klant

Nr.: voer de nummers in van de klanten die u wilt opnemen in de lijst.

Opties

Vervallen op: voer de datum in waarvoor u het verval wilt berekenen.

Vervallen per: geef aan of het verval wordt berekend vanaf de vervaldatum, boekingsdatum of documentdatum.

Periodelengte: geef de lengte van de drie perioden op, bijvoorbeeld "1M" voor één maand.

Bedragen in LV afdrukken: schakel dit selectievakje in als u het verval per klantenpost wilt weergeven in de lijst.

Type kop: geef aan of de kolomkop voor de drie perioden een datuminterval moet weergeven of het aantal dagen dat de betalingstermijn is verstreken.

Nieuwe pagina per klant: als u hebt opgegeven dat u twee of meer klanten in de lijst wilt opnemen, schakelt u dit selectievakje in om elk klantensaldo op een aparte pagina af te drukken.

Afdrukken in Excel: schakel het selectievakje in als u de gegevens naar een Excel-werkblad wilt exporteren voor verdere analyse of opmaak voordat u de gegevens afdrukt.


Werkorder (lijst)

Lijst Werkorder

U gebruikt het document [image] Werkorder om werkelijke artikelhoeveelheden of tijd te registreren met betrekking tot de verkooporder. Het document kan bijvoorbeeld worden gebruikt door werknemers die gegevens voor de verkooporder verwerken. Het document kan ook naar Excel worden geëxporteerd als u de verkoopregelgegevens verder moet verwerken.

Van verkooporders waarvoor een bepaalde bewerking nodig is (montage, installatie, enz.) kan vóór voltooien van de order een afdruk worden gemaakt. Werknemers kunnen dit document met verkoopordergegevens (de werkorder) met zich meenemen en tijdens hun werk waarden op het document noteren waarmee de verkooporder mogelijk moet worden bijgewerkt (als die waarden factureerbaar zijn). Ook kunnen de ingevoerde waarden het interne verbruik van artikelen en tijd weergeven. Dit verbruik moet niet worden gefactureerd aan de klant, maar naar een artikeldagboek of een resourcedagboek worden geboekt. Het document kan voor de volgende doeleinden worden gebruikt:

  • Het weergeven van de desbetreffende (verwachte) artikelen en/of resources en aantallen.

  • Werkinstructies.

  • Het vastleggen van aantallen tijdens het werken aan de verkooporder als deze verschillen van de verwachte aantallen.

  • Het vastleggen van extra artikelen en/of resources die tijdens het werken aan een verkooporder worden gebruikt, maar die niet moeten worden gefactureerd op de verkooporder. Dergelijk extra gebruik moet naar een artikel- of resourcedagboek worden geboekt om de interne schommeling van aantal en/of waarde te verantwoorden.

Het werkorderdocument wordt afgedrukt met de vooraf ingestelde verkoopordergegevens en het beschikt over lege velden om werkelijke hoeveelheden in te voeren die tijdens het werk worden gebruikt:

Gebruikt aantal – is voor het invoeren van het aantal dat voor de verkooporder is gebruikt als dit aantal verschilt van het verwachte aantal (in het veld Aantal).

Eenheid – is gekoppeld aan het veld Gebruikt aantal en wordt gebruikt als dat aantal is gebruikt in een andere eenheid.

Wanneer het filter wordt geopend vanuit een verkooporder, wordt het filter standaard voor die verkooporder gebruikt. U kunt opgeven wat in de lijst wordt opgenomen door filters in te stellen. Als u geen filters instelt, worden in de lijst alle records opgenomen.

Op het tabblad Verkooporders kunt u de standaardveldfilters invullen of u kunt extra filters selecteren. Druk op F3 om dit te doen, klik op de AssistButton en selecteer vervolgens de relevante filters. U kunt ook bepalen wat er in de lijst wordt weergegeven door de velden op het tabblad Opties in te vullen.

Klik op Afdrukken om de lijst af te drukken. Als u de lijst op het scherm wilt bekijken voordat u deze afdrukt, klikt u op Afdrukvoorbeeld. Wanneer u het document afdrukt, kunt u extra exemplaren afdrukken door het veld Aantal exemplaren in te vullen.

Vul de velden als volgt in om filters in de lijst in te stellen:

Verkooporder

Nr.: in het filterveld kunt u de nummers opgeven van de facturen die u in de lijst wilt opnemen.

Orderklantnr.: in het filterveld kunt u de nummers opgeven van de orderklanten die u in de lijst wilt opnemen.

Opties

Afdrukken in Excel: de gegevens in het werkorderdocument kunnen ook rechtstreeks naar Excel worden geëxporteerd wanneer u op Afdrukken of Afdrukvoorbeeld klikt. Als u deze optie wilt inschakelen, schakelt u het selectievakje Naar Excel exporteren op het tabblad Opties in.


Aanmaningen maken (batchverwerking)

Batchverwerking Aanmaningen maken

Tijdens deze batchverwerking worden aanmaningen voor klanten met openstaande saldi gemaakt. U moet opgeven welke documentdatum u tijdens de batchverwerking wilt gebruiken.

Op basis van de klantenkaartgegevens wordt bepaald welke condities voor de aanmaning relevant zijn. Op basis van de velden Aanmaningsconditie en Rentefactuurconditie die u voor de klant hebt ingesteld worden de volgende gegevens voor de aanmaning bepaald:

  • vervaldatum van de aanmaning

  • eventuele rentepercentages

  • de opname van toeslagen

  • het gebruik van vooraf gedefinieerde tekst

  • de berekening van rente

  • de boeking van rente en toeslagen

De aanmaningscondities kunnen verder worden onderverdeeld in niveaus, zodat u over voldoende flexibiliteit beschikt om verschillende condities te gebruiken op de eerste, tweede of derde aanmaning die u naar de klant stuurt.

Wanneer u de batchverwerking uitvoert, wordt op basis van het veld Respijtperiode in de tabel Aanmaningsniveau bepaald wanneer de eerste en daarop volgende aanmaningen worden voorgesteld.

Tijdens de batchverwerking worden openstaande klantenposten gecontroleerd om te bepalen of er nog betalingen moeten worden voldaan. Als een openstaande klantenpost wordt gevonden die niet op tijd is voldaan, worden alle openstaande posten ingevoegd op de aanmaningsregels (ook als de betalingstermijn voor de posten nog niet is verstreken).

Attentie

Tijdens de batchverwerking worden alleen klantenposten ingevoegd die zijn gesteld in de valuta waarvan de code op de aanmaningskop is vermeld. Er wordt één aanmaning gemaakt per valuta waarvoor klantenposten openstaan.

Als u rente op aanmaningen wilt berekenen en het veld Renteberekening in de tabel Rentefactuurconditie de optie Afgesloten posten bevat, wordt ook rente berekend over het afgesloten gedeelte (betaalde bedrag) van openstaande posten.

Als u het selectievakje Alleen vervallen posten op het tabblad Opties inschakelt, worden alleen openstaande klantenposten ingevoegd waarvoor de betalingstermijn is verstreken.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Klant en Klantenpost in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt uitgevoerd. Vul de velden als volgt in:

Klant

Nr.: hier kunt u de nummers opgeven van de klanten die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klantenpost

Documentsoort: selecteer het soort document dat u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de opties.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Boekingsdatum: Hier kunt u opgeven welke datum u als boekingsdatum wilt weergeven op de kop van de aanmaning die tijdens de batchverwerking is gemaakt.

Documentdatum: Hier kunt u opgeven welke datum u als documentdatum wilt weergeven op de kop van de aanmaning die tijdens de batchverwerking is gemaakt. Op basis van deze datum wordt rente berekend en de vervaldatum van de aanmaning bepaald.

Alleen vervallen posten: schakel dit selectievakje in als u alleen openstaande klantenposten wilt invoegen waarvan de vervaldatum vóór de documentdatum in het bovenstaande veld ligt.

Wachtende posten opnemen: schakel dit selectievakje in als u voor de herinneringen een lijst met openstaande, wachtende posten wilt opnemen. Als het selectievakje niet is ingeschakeld, worden de wachtende posten niet opgenomen in de herinneringen. Als het selectievakje is ingeschakeld, worden wachtende posten onder aan de herinnering vermeld. Alle openstaande, wachtende posten (achterstallig en niet-achterstallig) worden vermeld.

Kopniveau gebruiken: schakel dit selectievakje in als u de conditie van het aanmaningsniveau tijdens de batchverwerking wilt toepassen op alle aanmaningsregels.

Klik op OK om de batchverwerking te starten. Indien u de batchverwerking wilt stoppen, klikt u op Annuleren om het venter te sluiten.


Aanmaningen verzenden (batchverwerking)

Batchverwerking Aanmaningen verzenden

Met deze batchverwerking kunt u een of meer aanmaningen tegelijkertijd verzenden. U kunt in het veld Nr. opgeven welke aanmaningen u wilt verzenden.

Wanneer u een aanmaning verzendt, worden posten geboekt volgens uw specificaties in de tabel Aanmaningsconditie. Op basis van deze tabel wordt bepaald welke rente en/of toeslagen worden geboekt naar de klantenrekening en het grootboek. Op basis van de tabel Boekingsgroep wordt bepaald naar welke rekening de boekingen worden uitgevoerd.

Voor elke klantenpost op de aanmaning wordt een post gemaakt in de tabel Aanmanings-/rentepost.

Als de selectievakjes Rente boeken en/of Toeslag boeken in de tabel Aanmaningsconditie zijn ingeschakeld, worden ook de volgende posten gemaakt:

  • één post in de tabel Klantenpost

  • één debiteurenpost in de betreffende grootboekrekening

  • één rentepost en/of één toeslagpost in de betreffende grootboekrekening

Daarnaast kunnen btw-posten worden gemaakt als u de aanmaning verzendt.

Nadat de verzending is voltooid, kunt u de verzonden aanmaning weergeven in het venster Verzonden aanmaning.

Met filters kunt u precies bepalen welke aanmaningen u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt verwerkt. Vul de velden als volgt in:

Aanmaning

Nr.: hier kunt u de nummers opgeven van de aanmaningen die u wilt verzenden. Als u het veld niet invult, worden alle aanmaningen verzonden. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande aanmaningsnummers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Afdrukken: Als u aanmaningen wilt afdrukken zodra u deze verzendt, schakelt u dit selectievakje in.

Boekingsdat. vervangen: Als u de boekingsdatum van aanmaningen wilt vervangen door de datum die u in het onderstaande veld hebt opgegeven, schakelt u dit selectievakje in.

Boekingsdatum: Hier kunt u de boekingsdatum opgeven. Als u het bovenstaande selectievakje inschakelt, wordt deze datum bij het boeken van alle aanmaningen gebruikt. Als u het bovenstaande selectievakje niet inschakelt, wordt deze datum alleen gebruikt als er nog geen boekingsdatum is opgegeven.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Aanmaningsregels voorstellen (batchverwerking)

Batchverwerking Aanmaningsregels voorstellen

Op basis van de gegevens op de aanmaningskop wordt tijdens de batchverwerking gecontroleerd of de betalingstermijn van openstaande klantenposten is overschreden. U moet op de aanmaningskop opgeven welke documentdatum u voor de batchverwerking wilt gebruiken en de velden Aanmaningsconditie en Rentefactuurconditie invullen.

Wanneer u de batchverwerking uitvoert, wordt op basis van het veld Respijtperiode in de tabel Aanmaningsniveau bepaald wanneer de eerste en daarop volgende aanmaningen worden voorgesteld.

Als een openstaande klantenpost wordt gevonden die niet op tijd is voldaan, worden alle openstaande posten ingevoegd op de aanmaningsregels (ook als de betalingstermijn voor de posten nog niet is verstreken).

Attentie

Eerst worden bestaande regels in de aanmaning verwijderd voordat de nieuwe regels die tijdens de batchverwerking zijn gemaakt, worden ingevoegd.

Tijdens de batchverwerking worden alleen klantenposten ingevoegd die zijn gesteld in de valuta waarvan de code op de aanmaningskop is vermeld. Als u een klant in meerdere valuta's factureert, moet u een aanmaning voor elke valuta maken.

Als u rente op aanmaningen wilt berekenen en het veld Renteberekening in de tabel Rentefactuurconditie de optie Afgesloten posten bevat, wordt ook rente berekend over het afgesloten gedeelte (betaalde bedrag) van openstaande posten.

Als u het selectievakje Alleen vervallen posten op het tabblad opties inschakelt, worden alleen openstaande klantenposten ingevoegd waarvoor de betalingstermijn is verstreken.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Klant en Klantenpost in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt uitgevoerd. Vul de velden als volgt in:

Aanmaning

Nr.: hier kunt u de nummers opgeven van de aanmaningen die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande aanmaningsnummers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klantenpost

Documentsoort: selecteer het soort document dat u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de opties.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Alleen vervallen posten: u schakelt dit selectievakje in als u alleen openstaande klantenposten wilt invoegen waarvan de vervaldatum vóór de documentdatum ligt die u op de aanmaningskop hebt opgegeven.

Wachtende posten opnemen: schakel dit selectievakje in als u voor de herinneringen een lijst met openstaande, wachtende posten wilt opnemen. Als het selectievakje niet is ingeschakeld, worden de wachtende posten niet opgenomen in de herinneringen. Als het selectievakje is ingeschakeld, worden wachtende posten onder aan de herinnering vermeld. Alle openstaande, wachtende posten (achterstallig en niet-achterstallig) worden vermeld.

Klik op OK om de batchverwerking te starten. Als u de batch-verwerking op een ander tijdstip wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


Aanmaningstekst bijwerken (batchverwerking)

Batchverwerking Aanmaningstekst bijwerken

Met deze batchverwerking kunt u de tekst op een of meer aanmaningen bijwerken.

Met deze batchverwerking kunt u de begin- of eindtekst op aanmaningen verplaatsen naar een ander aanmaningsniveau. Als u gegevens op een aanmaning wijzigt, kunt u met deze functie ook de tekst op de aanmaning bijwerken. Dit kan nodig zijn als de aanmaningstekst een vooraf gedefinieerde waarde bevat waarmee automatisch een datum, rentepercentage of bedrag wordt ingevoegd op basis van de gegevens op de aanmaning.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden in te stellen op het tabblad Aanmaningen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe u de batchverwerking wilt uitvoeren. Vul de velden als volgt in:

Aanmaningen

Nr.: hier kunt u de nummers opgeven van de aanmaningen die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande aanmaningsnummers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aanmaningsniveau: Hier kunt u opgeven aan welk aanmaningsniveau de gewenste begin- en/of eindtekst is gekoppeld.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Artikelbudget naar Excel exp. (batchverwerking)

Batchverwerking Artikelbudget naar Excel exp.

Met deze batchverwerking kunt u een budget vanuit Microsoft Dynamics NAV exporteren naar een Excel-werkmap. Vervolgens kunt u in Excel visueel materiaal maken. U kunt ook nieuwe budgetten maken op basis van de budgetcijfers of werkelijke cijfers uit vorige perioden. U kunt het budget weer importeren in Microsoft Dynamics NAV met de functie Artikelbudget uit Excel importeren.

Als u de functie Budget naar Excel exporteren wilt weergeven, klikt u op Functies in het venster Overzicht verkoopbudget of Overzicht inkoopbudget en vervolgens op Budget naar Excel exporteren.

U kunt opgeven hoe u de batchverwerking wilt uitvoeren. Vul de velden als volgt in:

Artikelbudgetpost

Budget: hier kunt u opgeven uit welk budget u budgetposten wilt exporteren naar Excel. In dit veld wordt automatisch de naam van het actieve budget ingevuld, maar u kunt deze naam wijzigen door op de AssistButton in het veld te klikken.

Code globale dimensie 1: hier kunt u dimensiewaarden instellen als filter, zodat alleen de budgetposten voor deze dimensiewaarden worden geëxporteerd naar Excel.

Code globale dimensie 2: hier kunt u dimensiewaarden instellen als filter, zodat alleen de budgetposten voor deze dimensiewaarden worden geëxporteerd naar Excel.

Code budgetdimensie 1: hier kunt u dimensiewaarden instellen als filter, zodat alleen de budgetposten voor deze dimensiewaarden worden geëxporteerd naar Excel. De beschikbare budgetdimensies zijn de dimensies voor het budget dat u hebt opgegeven in het veld Budget. Dit geldt ook voor de velden Code budgetdimensie 2, 3 en 4.

Attentie

Als u filters voor dimensies hebt ingesteld op het tabblad Artikelbudgetpost, moet u dezelfde dimensies ook opgeven in het veld Kolomdimensies op het tabblad Opties, anders gaan er dimensiegegevens verloren als u het budget weer importeert in Microsoft Dynamics NAV vanuit Excel.

Opties

Begindatum: hier kunt u de eerste datum in het budget opgeven waarvoor u budgetposten wilt exporteren naar Excel.

Aantal perioden: hier kunt u het aantal boekhoudperioden opgeven dat u wilt exporteren naar Excel.

Periodelengte: hier kunt u de lengte van de boekhoudperioden opgeven voor het budget dat u wilt exporteren naar Excel.

Kolomdimensies: hier kunt u opgeven welke dimensies u wilt weergeven als kolom voor het budget dat wordt geëxporteerd naar Excel. U moet hierin de dimensies opnemen die u hebt ingesteld als filter op het tabblad Artikelbudgetpost.

Inclusief samentellingformules: als u totaliseringsformules in Excel wilt maken op basis van de samentellingvelden die worden gebruikt in het venster Rekeningschema en voor dimensiewaarden, schakelt u dit selectievakje in.

Klik op OK om de batchverwerking te starten. In Excel wordt automatisch een nieuwe werkmap gemaakt en geopend, waarin de gegevens worden geëxporteerd. U kunt het Excel-bestand vervolgens een naam geven en opslaan.

Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Artikelbudget uit Excel imp. (batchverwerking)

Batchverwerking Artikelbudget uit Excel imp.

Met deze batchverwerking kunt u een budget vanuit Excel importeren in Microsoft Dynamics NAV. Hierdoor kunt u budgetten importeren die oorspronkelijk zijn geëxporteerd vanuit Microsoft Dynamics NAV in Excel.

Attentie

Voordat u het budget importeert, moet u Excel sluiten.

U kunt een budget op twee manieren vanuit Excel importeren in Microsoft Dynamics NAV:

  • U kunt een nieuw budget maken.

  • U kunt de budgetposten in Excel toevoegen aan bestaande budgetposten in Microsoft Dynamics NAV. Dit is handig als u één geconsolIdeerd budget in Microsoft Dynamics NAV wilt maken dat bestaat uit diverse afzonderlijke budgetten die u importeert vanuit Excel.

Als u de functie Budget vanuit Excel importeren wilt weergeven, klikt u op Functies in het venster Overzicht verkoopbudget of Overzicht inkoopbudget en vervolgens op Budget importeren vanuit Excel.

U kunt opgeven hoe u de batchverwerking wilt uitvoeren. Vul de velden als volgt in:

Opties

Importeren vanuit

Werkmapbestandsnaam: hier kunt u de naam opgeven van het Excel-werkmapbestand waaruit u de budgetgegevens wilt importeren.

Werkbladnaam: hier kunt u de naam of het nummer opgeven van een werkblad uit de werkmap die u hebt geselecteerd in het veld Werkmapbestandsnaam.

Importeren in

Budget: hier kunt u het budget selecteren waarin u de posten wilt importeren.

Optie: hier kunt u aangeven of u de budgetposten uit Excel wilt toevoegen aan bestaande budgetposten in het programma, of de posten in Microsoft Dynamics NAV wilt vervangen door de budgetposten uit Excel.

Omschrijving: hier kunt u een omschrijving van de geïmporteerde budgetposten opgeven, zodat u de posten gemakkelijk kunt terugvinden tussen de andere budgetposten.

Klik op OK om de budgetposten te importeren. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Batchboeken verk.-creditnota (batchverwerking)

Batchverwerking Batchboeken verk.-creditnota

Met deze batchverwerking kunt u verschillende verkoopcreditnota's tegelijkertijd boeken. Dit kan een voordeel zijn als u een groot aantal creditnota's wilt boeken. U kunt in het veld Nr. opgeven welke creditnota's u wilt boeken.

Attentie

Het is belangrijk dat u alle benodigde gegevens op de creditnota's invult voordat deze batchgewijs worden geboekt. Anders worden de nota's mogelijk niet geboekt. Wanneer de batchverwerking is voltooid, wordt in een bericht aangegeven hoeveel creditnota's zijn geboekt (bijvoorbeeld 9 van 10).

U kunt opgeven welke verkoopcreditnota's u in de batchverwerking wilt opnemen door te filteren op factuurnummers.

Op het tabblad Verkoopcreditnota kunt u de standaardveldfilters instellen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters.

Klik op Afdrukken om de batchverwerking af te drukken. Klik op Afdrukvoorbeeld als u de batchverwerking vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de batchverwerking door de velden als volgt in te vullen:

Verkoopcreditnota

Nr.: gebruik het veld Filter om de nummers in te voeren van de creditnota's die u wilt boeken. Als u niets invoert in dit veld, worden alle verkoopcreditnota's geboekt.

Status: in het veld Filter kunt u de status opgeven van de verkoopcreditnota's die u met de batchverwerking wilt boeken. Als u het veld niet invult, worden alle verkoopcreditnota's geboekt.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Boekingsdatum: hier kunt u de document- en/of boekingsdatum invoeren voor de boeking. Schakel een of twee van de onderstaande selectievakjes in om het gebruik van deze datum te bepalen.

Als een document geen boekings- of documentdatum bevat, wordt de datum in dit veld gebruikt (zelfs als u het betreffende selectievakje niet hebt ingeschakeld).

Boekingsdat. vervangen: als u de boekingsdatum van de creditnota wilt vervangen door de datum die u in het veld Boekings-/documentdatum hebt opgegeven, schakelt u dit selectievakje in.

Documentdatum vervangen: als u de documentdatum van de creditnota wilt vervangen door de datum die u in het veld Boekings-/documentdatum hebt opgegeven, schakelt u dit selectievakje in.

Factuurkorting berekenen: als u het factuurkortingsbedrag op de verkoopcreditnota's wilt berekenen voordat u deze boekt, schakelt u dit selectievakje in.


Batchboeken verkoopfacturen (batchverwerking)

Batchverwerking Batchboeken verkoopfacturen

Met deze batchverwerking kunt u verschillende verkoopfacturen tegelijkertijd boeken. Dit kan een voordeel zijn als u een groot aantal verkoopfacturen wilt boeken. Voordat u de batchverwerking start, kunt u opgeven welke facturen u wilt boeken.

Attentie

Het is belangrijk dat u alle benodigde gegevens op de verkoopfacturen invult voordat deze batchgewijs worden geboekt. Anders worden de facturen mogelijk niet geboekt. Wanneer de batchverwerking is voltooid, wordt in een bericht aangegeven hoeveel facturen zijn geboekt (bijvoorbeeld 9 van 10).

U kunt opgeven welke facturen in u in de batchverwerking wilt opnemen door te filteren op factuurnummers. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt verwerkt. Vul de velden als volgt in:

Verkoopfactuur

Nr.: hier kunt u de nummers opgeven van de verkoopfacturen die u wilt boeken. Als u het veld niet invult, worden alle verkoopfacturen geboekt.

Status: Hier kunt u de status opgeven van de verkoopfacturen die u met de batchverwerking wilt boeken. Als u het veld niet invult, worden alle verkoopfacturen geboekt. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande statuswaarden.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Boekingsdatum: Hier kunt u de document- en/of boekingsdatum invoeren voor de boeking. Schakel een of twee van de onderstaande selectievakjes in om het gebruik van deze datum te bepalen.

Als een document geen boekings- of documentdatum bevat, wordt de datum in dit veld gebruikt (zelfs als u het betreffende selectievakje niet hebt ingeschakeld).

Boekingsdat. vervangen: Als u de boekingsdatum van verkoopfacturen wilt vervangen door de datum die u in het bovenstaande veld hebt opgegeven, schakelt u dit selectievakje in.

Documentdatum vervangen: als u de documentdatum van verkoopfacturen wilt vervangen door de datum in het veld Boekingsdatum, schakelt u dit selectievakje in.

Factuurkorting berekenen: als u het factuurkortingsbedrag op de verkoopfacturen wilt berekenen voordat deze worden geboekt, schakelt u dit selectievakje in.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Batchboeken verkooporders (batchverwerking)

Batchverwerking Batchboeken verkooporders

Met deze batchverwerking kunt u verschillende verkooporders tegelijk boeken. Dit kan een voordeel zijn als u een groot aantal verkooporders wilt boeken. U kunt de te boeken orders selecteren door het veld Nr. in te vullen. Voordat u de batchverwerking start, kunt u opgeven dat de orders als verzonden en/of als gefactureerd moeten worden geboekt.

Als de order gedeeltelijk is verzonden en/of gefactureerd op het moment dat u deze boekt, moet u de velden Te verzenden aantal en/of Te factureren aantal op de orderregels invullen voordat u de batch verwerkt.

Attentie

Het is belangrijk dat u alle benodigde gegevens op de verkooporders invult voordat deze batchgewijs worden geboekt. Anders worden de facturen mogelijk niet geboekt. Wanneer de batchverwerking is voltooid, wordt in een bericht aangegeven hoeveel verkooporders zijn geboekt (bijvoorbeeld 9 van 10).

Met filters kunt u precies bepalen welke orders u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt verwerkt. Vul de velden als volgt in:

Verkooporders

Nr.: hier kunt u de nummers opgeven van de verkooporders die u wilt boeken. Als u het veld niet invult, worden alle verkooporders geboekt.

Status: Hier kunt u de status opgeven van de verkooporders die u met de batchverwerking wilt boeken. Als u het veld niet invult, worden alle verkooporders geboekt. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande statuswaarden.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Verzenden: Hier kunt u opgeven of de orders bij het boeken worden verzonden. Als u het selectievakje inschakelt, geldt de optie voor alle orders die worden geboekt.

Factuur: Hier kunt u opgeven of de orders bij het boeken worden gefactureerd. Als u het selectievakje inschakelt, geldt de optie voor alle orders die worden geboekt.

Boekingsdatum: Hier kunt u de document- en/of boekingsdatum invoeren voor de boeking. Schakel een of twee van de onderstaande selectievakjes in om het gebruik van deze datum te bepalen.

Als een document geen boekings- of documentdatum bevat, wordt de datum in dit veld gebruikt (zelfs als u het betreffende selectievakje niet hebt ingeschakeld).

Boekingsdat. vervangen: Als u de boekingsdatum van verkooporders wilt vervangen door de datum die u in het bovenstaande veld hebt opgegeven, schakelt u dit selectievakje in.

Documentdatum vervangen: Als u de documentdatum van verkooporders wilt vervangen door de datum in het veld Boekingsdatum, schakelt u dit selectievakje in.

Factuurkorting berekenen: Als u het factuurkortingsbedrag op de verkooporders wilt berekenen voordat deze worden geboekt, schakelt u dit selectievakje in.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Gef. verk.-raamcontract verw. (batchverwerking)

Batchverwerking Gef. verk.-raamcontract verw.

Tijdens deze batchverwerking worden verzonden en gefactureerde verkoopraamcontracten verwijderd. Alleen volledig geboekte raamcontracten worden verwijderd. Eventuele opmerkingen over de raamcontracten worden ook verwijderd.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Verkoopraamcontract

Nr.: hier kunt u de nummers opgeven van de verkoopraamcontracten die u in de batchverwerking wilt opnemen.

Orderklantnr.: als u tijdens de batchverwerking raamcontracten voor specifieke orderklanten wilt verwijderen, geeft u hier de klantnummers op. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Factureren aan: als u tijdens de batchverwerking raamcontracten voor specifieke factuurklanten wilt verwijderen, geeft u hier de klantnummers op. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Gef. verk.-retourorders verw. (batchverwerking)

Batchverwerking Gef. verk.-retourorders verw.

Tijdens deze batchverwerking worden alle ontvangen en gefactureerde verkoopretourorders verwijderd. Alleen volledig geboekte retourorders worden verwijderd. Eventuele opmerkingen over de retourorders worden ook verwijderd.

U kunt de batchverwerking gebruiken nadat u de functies voor het combineren van geboekte ontvangsten hebt gebruikt (dus de functie Retourontvangstregels ophalen op de verkoopcreditnota of de batchverwerking Retourontvangsten combineren). Met deze functies worden retourorders niet verwijderd.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Verkoopretourorder in te voegen. Vul de velden als volgt in:

Verkoopretourorder

Nr.: hier kunt u de nummers opgeven van de retourorders die u in de batchverwerking wilt opnemen.

Orderklantnr.: als u tijdens de batchverwerking retourorders voor specifieke orderklanten wilt verwijderen, geeft u hier de klantnummers op. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Factureren aan: als u tijdens de batchverwerking retourorders voor specifieke factuurklanten wilt verwijderen, geeft u hier de klantnummers op. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Gefact. verk.-orders verw. (batchverwerking)

Batchverwerking Gefact. verk.-orders verw.

Tijdens deze batchverwerking worden verzonden en gefactureerde verkooporders verwijderd. Alleen volledig geboekte orders worden verwijderd. Eventuele opmerkingen over de orders worden ook verwijderd.

U kunt de batchverwerking gebruiken nadat u de functies voor verzamelfacturering hebt gebruikt (dus de functie Verzendregels ophalen op de verkoopfacturen of de batchverwerking Verzamelfacturering). Met deze functies worden orders niet verwijderd.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Verkooporder

Nr.: hier kunt u de nummers opgeven van de orders die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Orderklantnr.: als u tijdens de batchverwerking orders voor specifieke orderklanten wilt verwijderen, geeft u hier de klantnummers op. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Factureren aan: als u tijdens de batchverwerking orders voor specifieke factuurklanten wilt verwijderen, geeft u hier de klantnummers op. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Klantposten comprimeren (batchverwerking)

Batchverwerking Klantposten comprimeren

Met deze batchverwerking kunt u klantenposten comprimeren zodat ze minder databaseruimte in beslag nemen. U kunt alleen vereffende klantenposten (het veld Open bevat de waarde Nee) en posten uit een afgesloten boekjaar comprimeren.

Tijdens de compressie worden meerdere oude posten in een nieuwe post gecombineerd. U kunt bijvoorbeeld de klantenposten van voorgaande boekjaren zodanig comprimeren dat er voor iedere rekening slechts één credit- en debetpost per maand overblijven. De waarde van de nieuwe post is gelijk aan de som van alle gecomprimeerde posten. De toegewezen datum is de eerste dag van de gecomprimeerde periode, bijvoorbeeld de eerste dag van de maand (als u de posten per maand comprimeert). Na de compressie kunt u nog steeds van alle rekeningen de mutatie in het vorige boekjaar bekijken.

Na de compressie blijft de inhoud van de volgende velden altijd bewaard: Boekingsdatum, Klantnr., Documentsoort, Valutacode, Boekingsgroep, Bedrag, Restbedrag, Oorspr. bedrag (LV), Restbedrag (LV), Bedrag (LV), Verkoop (LV), Winst (LV), Factuurkorting (LV), Contantkorting verleend (LV) en Mog. contantkorting. Als u de functie Te bewaren velden gebruikt, kunt u behalve de inhoud van de genoemde velden ook de inhoud bewaren van: Documentnr., Orderklantnr., Verkoper, Globale dimensie 1 en Globale dimensie 2.

Na de compressie worden de gedetailleerde klantenposten gecombineerd tot één nieuwe post voor elke boekingssoort.

Het aantal nieuwe posten dat tijdens de datumcompressie wordt gevormd, hangt af van de geplaatste filters, de te bewaren velden en de lengte van de te comprimeren periode. Er zal steeds minstens één post worden gevormd. Het resultaat van de compressie kunt u bekijken in het venster Datumcompressiejournaal.

Attentie

Tijdens de datumcompressie worden posten verwijderd. Het is daarom verstandig eerst een reservekopie van de database te maken, voordat u de batchverwerking start.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk op F3 en klik vervolgens op de AssistButton rechts van het veld Veld om extra velden op het tabblad Klantenpost in te voegen. Bovendien kunt u met de velden op het tabblad Opties de voorwaarden opgeven voor de verwerking van de batch. Vul de velden als volgt in:

Klantenpost

Klantnr.: geef de nummers op van de klanten die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klantnummers.

Klantboekingsgroep: selecteer de klantboekingsgroepen die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klantboekingsgroepen.

Valutacode: selecteer de valutacode die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valutacodes.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen klantenposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Einddatum: Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen klantenposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Periodelengte: geef hier aan hoe u de posten wilt combineren (per dag, per week enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden. Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.

Omschrijving: geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd. De standaardomschrijving is Gecomprimeerde post.

Te bewaren velden: schakel het selectievakje in voor de velden waarvan u de inhoud na compressie wilt bewaren. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Neg. verkoopregels verplaatsen (batchverwerking)

Batchverwerking Neg. verkoopregels verplaatsen

Wanneer u een verkoopretour invoert, kunt u deze batchverwerking gebruiken om een negatieve verkoopregel uit het document waarin u werkt te verwijderen en naar een ander soort verkoopdocument te verplaatsen. De resultaten zijn hetzelfde wat betreft de artikelbeschikbaarheid en voorraadwaarde, maar de post wordt uitgedrukt als een positieve regel.

Deze batchverwerking is te vinden onder de knop Functies in de vensters Verkooporder, Verkoopfactuur, Verkoopretourorder en Verkoopcreditnota.

Opties

Naar documentsoort: in dit veld selecteert u naar welk documentsoort u de negatieve verkoopregels wilt verplaatsen. Hieronder vindt u de verschillende opties en gevolgen:

  • In de vensters Verkooporder en Verkoopfactuur kunt u de retourorder of de creditnota selecteren. Als u de retourorder selecteert, kunt u de transactieonderdelen voor aantal en waarde tijdens het boeken scheiden. Als u de creditnota selecteert, wordt het aantal en de waarde tijdens het boeken tegelijkertijd bijgewerkt.

  • In de vensters Verkoopretourorder en Verkoopcreditnota kunt u de order of de factuur selecteren. Als u de order selecteert, kunt u de transactieonderdelen voor aantal en waarde tijdens het boeken scheiden. Als u de factuur selecteert, wordt het aantal en de waarde tijdens het boeken tegelijkertijd bijgewerkt.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Rentefacturen maken (batchverwerking)

Batchverwerking Rentefacturen maken

Tijdens deze batchverwerking worden rentefacturen gemaakt voor klanten die bedragen hebben openstaan. (Dit geldt voor zowel openstaande posten waarvan de betalingstermijn is verstreken als afgesloten posten waarvan de betaling te laat is ontvangen.) U moet opgeven welke documentdatum u tijdens de batchverwerking wilt gebruiken.

Op basis van de klantenkaartgegevens wordt bepaald welke condities voor de rentefactuur relevant zijn. Tijdens de batchverwerking wordt de waarde in het veld Rentefactuurconditie toegewezen aan de klant om de volgende gegevens voor de rentefactuur te bepalen:

  • vervaldatum van de rentefactuur

  • rentepercentages

  • de opname van toeslagen

  • het gebruik van vooraf gedefinieerde tekst

  • de berekening van rente

  • de boeking van rente en toeslagen

Tijdens de batchverwerking worden toeslagen berekend volgens de renteberekeningsmethode (Rentedagen of Openstaand bedrag), het rentepercentage, de renteperiode, het minimumbedrag en andere condities die u in de tabel Rentefactuurconditie definieert.

In het veld Renteberekening van de tabel Rentefactuurconditie kunt u opgegeven of u openstaande posten, afgesloten posten of alle posten wilt opnemen in de renteberekening.

Tijdens de batchverwerking wordt gecontroleerd of de betalingstermijn van klantenposten is verstreken. (Bij afgesloten posten wordt nagegaan of deze termijn was verstreken op het moment van betaling door de klant.) Hiervoor wordt de respijtperiode (zoals is gedefinieerd in de betreffende rentefactuurconditie) opgeteld bij de vervaldatum op de klantenposten om te bepalen welke klantenposten achterstallig zijn. Tijdens de batchverwerking worden de achterstallige klantenposten ingevoegd in de rentefactuurregels en worden de toeslagen op elke regel berekend. U kunt de toeslag die voor elke post is berekend bekijken in het veld Bedrag op de rentefactuur.

Attentie

Tijdens de batchverwerking worden alleen klantenposten ingevoegd die zijn gesteld in de valuta waarvan de code op de rentefactuurkop is vermeld. Er wordt één rentefactuur gemaakt voor elke valuta waarin posten bestaan waarover rente wordt berekend.

Wanneer u de batchverwerking uitvoert, wordt op basis van het veld Respijtperiode in de tabel Rentefactuurconditie bepaald wanneer de eerste en daarop volgende rentefacturen worden voorgesteld.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Klant en Klantenpost in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt uitgevoerd. Vul de velden als volgt in:

Klant

Nr.: hier kunt u de nummers opgeven van de klanten die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klantenpost

Documentsoort: selecteer het soort document dat u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de opties.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Boekingsdatum: Hier kunt u opgeven welke datum u als boekingsdatum wilt weergeven op de kop van de rentefactuur die tijdens de batchverwerking is gemaakt.

Documentdatum: Geef een documentdatum voor de rentefactuur op. Op basis van deze datum wordt ook de vervaldatum voor de rentefactuur berekend. Tijdens de batchverwerking wordt aan de hand van de documentdatum bepaald welke klantenposten moeten worden ingevoegd in de rentefactuurregels. Als u rente berekent met de methode Rentedagen, worden toeslagen voor elke achterstallige klantenpost berekend op basis van deze datum.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Rentefacturen verzenden (batchverwerking)

Batchverwerking Rentefacturen verzenden

Met deze batchverwerking kunt u een of meer rentefacturen tegelijkertijd verzenden. U kunt in het veld Nr. opgeven welke rentefacturen u wilt verzenden.

Wanneer u een rentefactuur verzendt, worden posten geboekt volgens uw specificaties in de tabel Rentefactuurconditie. Op basis van deze tabel wordt bepaald welke rente en/of toeslagen worden geboekt naar de klantenrekening en het grootboek. Op basis van de tabel Boekingsgroep wordt bepaald naar welke rekening de boekingen worden uitgevoerd.

Voor elke klantenpost op de rentefactuur wordt een post gemaakt in de tabel Aanmanings-/rentepost.

Als de selectievakjes Rente boeken en/of Toeslag boeken in de tabel Rentefactuurconditie zijn ingeschakeld, worden ook de volgende posten gemaakt:

  • één post in de tabel Klantenpost

  • één debiteurenpost in de betreffende grootboekrekening

  • één rentepost en/of één toeslagpost in de betreffende grootboekrekening

Daarnaast kunnen btw-posten worden gemaakt als u de aanmaning verzendt.

Zodra de verzending is voltooid, kunt u de verzonden rentefactuur weergeven in het venster Verzonden rentefactuur.

Met filters kunt u precies bepalen welke rentefacturen u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt verwerkt. Vul de velden als volgt in:

Rentefactuur

Nr.: hier kunt u de nummers opgeven van de rentefacturen die u wilt verzenden. Als u het veld niet invult, worden alle rentefacturen verzonden. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande rentefactuurnummers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Afdrukken: Als u rentefacturen wilt afdrukken zodra u deze verzendt, schakelt u dit selectievakje in.

Boekingsdat. vervangen: Als u de boekingsdatum van rentefacturen wilt vervangen door de datum die u in het onderstaande veld hebt opgegeven, schakelt u dit selectievakje in.

Boekingsdatum: Hier kunt u de boekingsdatum opgeven. Als u het bovenstaande selectievakje inschakelt, wordt deze datum bij het boeken van alle rentefacturen gebruikt. Als u het bovenstaande selectievakje niet inschakelt, wordt deze datum alleen gebruikt als er nog geen boekingsdatum is opgegeven.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Rentefactuurregels voorstellen (batchverwerking)

Batchverwerking Rentefactuurregels voorstellen

Op basis van de gegevens op de rentefactuurkop wordt tijdens de batchverwerking gecontroleerd of de betalingstermijn van klantenposten is overschreden. Dit geldt voor zowel openstaande posten waarvan de betalingstermijn is verstreken als afgesloten posten die te laat zijn betaald.

U moet op de rentefactuurkop opgeven welke documentdatum u voor de batchverwerking wilt gebruiken en het veld Rentefactuurconditie invullen.

Op basis van de klantenkaartgegevens wordt bepaald welke condities voor de rentefactuur relevant zijn. Tijdens de batchverwerking wordt de waarde in het veld Rentefactuurconditie toegewezen aan de klant om de volgende gegevens voor de rentefactuur te bepalen:

  • vervaldatum van de rentefactuur

  • rentepercentages

  • de opname van toeslagen

  • het gebruik van vooraf gedefinieerde tekst

  • de berekening van rente

  • de boeking van rente en toeslagen

Tijdens de batchverwerking worden toeslagen berekend volgens de renteberekeningsmethode (Rentedagen of Openstaand bedrag), het rentepercentage, de renteperiode, het minimumbedrag en andere condities die u in de tabel Rentefactuurconditie definieert.

In het veld Renteberekening van de tabel Rentefactuurconditie kunt u opgegeven of u openstaande posten, afgesloten posten of alle posten wilt opnemen in de renteberekening.

Tijdens de batchverwerking wordt gecontroleerd of de betalingstermijn van klantenposten is verstreken. (Bij afgesloten posten wordt nagegaan of deze termijn was verstreken op het moment van betaling door de klant.) Hiervoor wordt de respijtperiode (zoals is gedefinieerd in de betreffende rentefactuurconditie) opgeteld bij de vervaldatum op de klantenposten om te bepalen welke klantenposten achterstallig zijn. Tijdens de batchverwerking worden de achterstallige klantenposten ingevoegd in de rentefactuurregels en worden de toeslagen op elke regel berekend. U kunt de toeslag die voor elke post is berekend bekijken in het veld Bedrag op de rentefactuur.

Attentie

Eerst worden bestaande regels in de rentefactuur verwijderd voordat de nieuwe regels die tijdens de batchverwerking zijn gemaakt, worden ingevoegd.

Tijdens de batchverwerking worden alleen klantenposten ingevoegd die zijn gesteld in de valuta waarvan de code op de rentefactuurkop is vermeld. Als u een klant in meerdere valuta's factureert, moet u een rentefactuur voor elke valuta maken.

Wanneer u de batchverwerking uitvoert, wordt op basis van het veld Respijtperiode in de tabel Rentefactuurconditie bepaald wanneer de eerste en daarop volgende rentefacturen worden voorgesteld.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Klant en Klantenpost in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt uitgevoerd. Vul de velden als volgt in:

Rentefactuur

Nr.: hier kunt u de nummers opgeven van de rentefacturen die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande rentefactuurnummers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klantenpost

Documentsoort: selecteer het soort document dat u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de opties.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Rentefactuurtekst bijwerken (batchverwerking)

Batchverwerking Rentefactuurtekst bijwerken

Met deze batchverwerking kunt u de tekst op een of meer rentefacturen bijwerken.

Als u gegevens op een rentefactuur wijzigt, kunt u met deze functie tekst op de rentefactuur bijwerken. Dit kan nodig zijn als de begin- of eindtekst een vooraf gedefinieerde waarde bevat waarmee automatisch een datum, rentepercentage of bedrag wordt ingevoegd op basis van de gegevens op de rentefactuur.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden in te stellen op het tabblad Rentefactuur. Vul de velden als volgt in:

Rentefactuur

Nr.: hier kunt u de nummers opgeven van de rentefacturen die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande rentefactuurnummers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Retourontvangsten combineren (batchverwerking)

Batchverwerking Retourontvangsten combineren

U kunt deze batchverwerking gebruiken voor verkooporders die zijn verzonden, maar nog niet gefactureerd. Tijdens de batchverwerking worden alle niet-gefactureerde retourontvangsten in één factuur of in meerdere creditnota's verzameld. U kunt ook opgeven dat u de creditnota's automatisch wilt boeken als onderdeel van de batchverwerking. Daarnaast kunt u aangeven of u tijdens de batchverwerking factuurkortingen wilt berekenen.

Het programma zoekt naar alle verkoopkoppen waarop het veld Verzamelfacturering is geselecteerd. Voor elke regel wordt gezocht naar de retourontvangstkop (dus de ontvangst die vanaf de verkoopretourkop is gemaakt). Via de betreffende retourontvangstregels worden regels gemaakt op de verkoopcreditnota's die het resultaat zijn van de batchverwerking.

Attentie

Opgehaalde retourontvangsten worden niet gemarkeerd. Daarom worden nieuwe gecombineerde retourontvangsten gemaakt zodra u de batchverwerking opnieuw uitvoert. Vergeet niet om bestaande niet-geboekte creditnota's eerst te verwijderen als u de batchverwerking wilt herhalen.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. U kunt extra velden filteren op het tabblad Verkoopretourorder door op het veld Veld en vervolgens op de AssistButton te klikken. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe u de batchverwerking wilt uitvoeren. Vul de velden als volgt in:

Verkoopretourorder

Orderklantnr.: als u tijdens de batchverwerking retourontvangsten wilt combineren voor specifieke orderklanten, geeft u hier de klantnummers op. Klik op het veld Filter en vervolgens op de AssistButton voor een overzicht van de bestaande klanten.

Factureren aan: als u tijdens de batchverwerking retourontvangsten wilt combineren voor specifieke factuurklanten, geeft u hier de klantnummers op. Klik op het veld Filter en vervolgens op de AssistButton voor een overzicht van de bestaande klanten.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Geboekte retourontvangsten

Boekingsdatum: hier kunt u de boekingsdatum (of het interval) opgeven voor de retourontvangsten die al in de batchverwerking zijn opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Boekingsdatum: Hier kunt u de boekingsdatum opgeven voor de creditnota's die tijdens batchverwerking worden gemaakt. Het veld moet worden ingevuld.

Documentdatum: Hier kunt u de documentdatum opgeven voor de creditnota's die tijdens batchverwerking worden gemaakt. Het veld moet worden ingevuld.

Factuurkorting berekenen: Als u factuurkortingen automatisch wilt berekenen, schakelt u dit selectievakje in. Als het selectievakje Factuurkorting berekenen in het venster Verkoopinstellingen is ingeschakeld, wordt de factuurkorting automatisch berekend.

Creditnota's boeken: Als u de creditnota's direct wilt boeken, schakelt u dit selectievakje in.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.

Verwante onderwerpen

Retourontvangsten combineren


Verkoopdocument kopiëren (batchverwerking)

Batchverwerking Verkoopdocument kopiëren

Deze batchverwerking helpt u bij de invulling van een nieuw verkoopdocument.

Eerst maakt u een nieuw verkoopdocument (offerte, order, factuur of creditnota) waarop een documentnummer is ingevoerd. Vervolgens vult u het verkoopdocument in met behulp van deze batchverwerking.

U moet in de batchverwerking opgeven van welk verkoopdocument u gegevens wilt kopiëren. U kunt ervoor kiezen om het gehele document of alleen de documentregels te kopiëren. Wanneer u alleen documentregels kopieert, worden deze regels toegevoegd aan mogelijke bestaande regels op het nieuwe verkoopdocument.

Als u bijvoorbeeld maandelijks goederen aan een klant verkoopt, kunt u de klantgegevens laten invullen op de verkoopkop van een factuur.

De waarden van sommige velden op de regels zijn afhankelijk van de gegevens die u op de kop hebt ingevoerd. Zo zijn de waarden in de bedragvelden afhankelijk van de kortingen die u hebt ingesteld voor de klanten en op de kop. Als u de kop niet opneemt bij het kopiëren van het document, moet u daarom de regels opnieuw berekenen, zodat de waarden op de regels overeenkomen met de gegevens die u hebt ingevoerd op de kop. Wanneer u geboekte verkoopverzendingen en geboekte retourontvangsten kopieert, moet u de regels altijd opnieuw berekenen.

Bij het kopiëren uit geboekte facturen of geboekte creditnota's, worden alle relevante factuurkortingen en regelkortingen gekopieerd vanuit de oorspronkelijke documentregel naar de nieuwe documentregel. Houd er echter rekening mee dat als de optie Factuurkorting berekenen is geactiveerd in de verkoopinstellingen, de factuurkorting opnieuw wordt berekend als u de nieuwe documentregel boekt. Het kan daardoor gebeuren dat het Regelbedrag voor de nieuwe regel afwijkt van het Regelbedrag voor de oorspronkelijke documentregel, afhankelijk van de nieuwe berekening van de factuurkorting.

Indien van toepassing worden artikeltraceringsgegevens gekopieerd vanuit het oorspronkelijke document naar het nieuwe document, maar alleen als het oorspronkelijke document en het nieuwe document tegengestelde voorraadstromen hebben. Dit betekent bijvoorbeeld dat het oorspronkelijke document een voorraadstijging vertegenwoordigt en het nieuwe document een voorraaddaling, of omgekeerd.

Attentie

Als een deel van de hoeveelheid op de oorspronkelijke regel al is geretourneerd, wordt de nieuwe regel gemaakt met alleen de hoeveelheid die nog niet is geretourneerd. Als de volledige hoeveelheid al is geretourneerd, wordt geen nieuwe documentregel gemaakt.

Geboekte verzendingen of geboekte retourontvangsten kopiëren

Als het tegenboeken van exacte kosten verplicht is en u een geboekte verzending of ontvangst kopieert, wordt één documentregel per artikelpost gemaakt. Als een verzending bijvoorbeeld is geboekt met een Te verzenden aantal van 2 en een Te factureren aantal van 1, worden twee artikelposten gemaakt: een voor het gefactureerde artikel en een voor het artikel dat niet is gefactureerd. Als u deze geboekte verzending naar een nieuw document kopieert, worden twee nieuwe documentregels gemaakt (een voor elke artikelpost).

Bij het kopiëren van geboekte verzendingen met het terugboeken van exacte kosten, worden nieuwe documentregels gemaakt waarbij de velden Vereffenen met artikelpost of Vereffeningsnr. artikelpost zijn ingevuld met de artikelpostnummers die overeenkomen met de oorspronkelijke regels. Hierdoor worden de kosten van de oorspronkelijke documentregel overgenomen op de nieuwe documentregel.

De kostprijs van de nieuwe regel wordt berekend op basis van het voorraadkostenbedrag van de gekopieerde verzendingsregel, die afkomstig is uit de overeenkomstige artikelpost.

Geboekte facturen of geboekte creditnota's kopiëren

Bij het kopiëren van geboekte verkoopfacturen met het terugboeken van exacte kosten, worden nieuwe documentregels gemaakt waarbij de velden Vereffenen met artikelpost of Vereffeningsnr. artikelpost zijn ingevuld met de artikelpostnummers die overeenkomen met de oorspronkelijke regels. Hierdoor worden de kosten van de oorspronkelijke documentregel overgenomen op de nieuwe documentregel.

Als een geboekte factuur of creditnota betrekking heeft op meer dan één verzendings- of ontvangstregel en het terugboeken van exacte kosten verplicht is, wordt één nieuwe documentregel per verzendings- of ontvangstregel gemaakt.

U kunt met de velden op het tabblad Opties nader bepalen hoe u de batchverwerking wilt uitvoeren. Vul de velden als volgt in:

Tabblad Opties

Documentsoort: Klik op de AssistButton en kies het soort document waaruit u gegevens wilt kopiëren.

Documentnr.: Klik op de AssistButton en kies het documentnummer waaruit u gegevens wilt kopiëren. Op basis van de inhoud van het veld Documentsoort wordt bepaald uit welke documentnummers u kunt kiezen.

Orderklantnr.: Dit veld wordt automatisch ingevuld op basis van de gegevens in de velden Documentnr. en Documentsoort.

Naam: Dit veld wordt automatisch ingevuld op basis van de gegevens in de velden Documentnr. en Documentsoort.

Inclusief kop: Als u de gegevens wilt kopiëren van de documentkop die u kopieert naar het document dat u aan het maken bent, schakelt u dit selectievakje in. De documentregels worden altijd gekopieerd, ongeacht de instelling van dit selectievakje. Als u offertes kopieert terwijl het veld Boekingsdatum op het nieuwe document leeg is, wordt de werkdatum als boekingsdatum van het nieuwe document gebruikt.

Regels opnieuw berek.: Als u regels in het nieuwe verkoopdocument opnieuw wilt laten berekenen en invoegen, schakelt u dit selectievakje in. De regels worden ingevoegd vanaf het document dat u naar het nieuwe document kopieert. De artikelnummers en artikelaantallen blijven behouden, maar de bedragen op de regels worden opnieuw berekend op basis van de klantgegevens op de nieuwe documentkop. Zo worden artikelprijzen en -kortingen verwerkt die specifiek zijn voor de klant op de nieuwe kop.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.

Attentie

Tijdens deze batchverwerking worden geen artikeltraceringsregels gekopieerd. Dit moet u handmatig doen.


Verzamelfacturering (batchverwerking)

Batchverwerking Verzamelfacturering

U kunt deze batchverwerking gebruiken voor verkooporders die zijn verzonden, maar nog niet gefactureerd. Tijdens de batchverwerking worden alle niet-gefactureerde verzendingen in één factuur of in meerdere facturen verzameld. U kunt ook opgeven dat u de facturen automatisch wilt boeken als onderdeel van de batchverwerking. Daarnaast kunt u aangeven of u tijdens de batchverwerking factuurkortingen wilt berekenen.

Het programma zoekt naar alle verkoopkoppen waarop Verzamelfacturering is geselecteerd. Voor elke regel wordt gezocht naar de verkoopverzendkop (dus de verzending die vanaf de verkooporderkop is gemaakt). Via de betreffende verkoopverzendregels worden regels gemaakt op de verkoopfacturen die het resultaat zijn van de batchverwerking.

Attentie

Opgehaalde verzendingen worden niet gemarkeerd. Daarom worden nieuwe verzamelfacturen gemaakt zodra u de batchverwerking opnieuw uitvoert. Vergeet niet om reeds gemaakte facturen eerst te verwijderen als u de batchverwerking wilt herhalen.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Verkooporder in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe u de batchverwerking wilt uitvoeren. Vul de velden als volgt in:

Verkooporder

Orderklantnr.: als u tijdens de batchverwerking verzamelfacturen voor specifieke orderklanten wilt maken, geeft u hier de klantnummers op. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Factureren aan: als u tijdens de batchverwerking verzamelfacturen voor specifieke factuurklanten wilt maken, geeft u hier de klantnummers op. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Geboekte verkoopverzending

Boekingsdatum: hier kunt u de boekingsdatum (of het interval) opgeven voor de verzendingen die al in de batchverwerking zijn opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Boekingsdatum: Hier kunt u de boekingsdatum opgeven voor de facturen die tijdens batchverwerking worden gemaakt. Het veld moet worden ingevuld.

Documentdatum: Hier kunt u de documentdatum opgeven voor de facturen die tijdens batchverwerking worden gemaakt. Het veld moet worden ingevuld.

Factuurkorting berekenen: Als u factuurkortingen automatisch wilt berekenen, schakelt u dit selectievakje in. Als het selectievakje Factuurkorting berekenen in het venster Verkoopinstellingen is ingeschakeld, wordt de korting automatisch berekend.

Facturen boeken: Als u de facturen direct wilt boeken, schakelt u dit selectievakje in.

Alleen standaardbetalingscondities: Als u betalingen met standaardbetalingscondities wilt opnemen, schakelt u dit selectievakje in. Als u dit selectievakje inschakelt, moet u alle overige betalingen handmatig factureren.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.

Verwante onderwerpen

Verzendingen combineren


Aanmaningsniveau, Aanmaningstekst bijwerken (batchverwerking)

Veld Aanmaningsniveau

De batchverwerking Aanmaningstekst bijwerken

Hier kunt u opgeven aan welk aanmaningsniveau de gewenste begin- en/of eindtekst is gekoppeld.


Documentdatum, Aanmaningen maken (batchverwerking)

Veld Documentdatum

De batchverwerking Aanmaningen maken

Hier kunt opgeven welke datum u als documentdatum wilt weergeven op de kop van de aanmaning die tijdens de batchverwerking is gemaakt. Op basis van deze datum wordt rente berekend en de vervaldatum van de aanmaning bepaald.


Boekingsdatum, Aanmaningen maken (batchverwerking)

Veld Boekingsdatum

De batchverwerking Aanmaningen maken

Hier kunt u opgeven welke datum u als boekingsdatum wilt weergeven op de kop van de aanmaning die tijdens de batchverwerking is gemaakt.


Alleen vervallen posten, Aanmaningen maken (batchverwerking)

Veld Alleen vervallen posten

De batchverwerking Aanmaningen maken

Als u alleen openstaande klantenposten wilt invoegen waarvan de vervaldatum vóór de documentdatum in het bovenstaande veld ligt, schakelt u dit selectievakje in.


Kopniveau gebruiken, Aanmaningen maken (batchverwerking)

Veld Kopniveau gebruiken

De batchverwerking Aanmaningen maken

Als dit selectievakje is ingeschakeld, wordt de conditie van het aanmaningsniveau tijdens de batchverwerking toegepast op alle aanmaningsregels.


Alleen vervallen posten, Aanmaningsregels voorstellen (batchverwerking)

Veld Alleen vervallen posten

De batchverwerking Aanmaningsregels voorstellen

U schakelt dit selectievakje in als u alleen openstaande klantenposten wilt invoegen waarvan de vervaldatum vóór de documentdatum ligt die u op de aanmaningskop hebt opgegeven.


Boekingsdatum, Aanmaningen verzenden (batchverwerking)

Veld Boekingsdatum

De batchverwerking Aanmaningen verzenden

Hier kunt u de boekingsdatum opgeven. Als u het bovenstaande selectievakje inschakelt, wordt deze datum bij het boeken van alle aanmaningen gebruikt. Als u het bovenstaande selectievakje niet inschakelt, wordt deze datum alleen gebruikt als er nog geen boekingsdatum is opgegeven.


Boekingsdatum vervangen, Aanmaningen verzenden (batchverwerking)

Veld Boekingsdatum vervangen

De batchverwerking Aanmaningen verzenden

Als u de boekingsdatum van aanmaningen wilt vervangen door de datum die u in het onderstaande veld hebt opgegeven, schakelt u dit selectievakje in.


Afdrukken, Aanmaningen verzenden (batchverwerking)

Veld Afdrukken

De batchverwerking Aanmaningen verzenden

Als u aanmaningen wilt afdrukken zodra u deze verzendt, schakelt u dit selectievakje in.


Documentdatum, Rentefacturen maken (batchverwerking)

Veld Documentdatum

De batchverwerking Rentefacturen maken

Geef een documentdatum voor de rentefactuur op. Op basis van deze datum wordt ook de vervaldatum voor de rentefactuur berekend. Tijdens de batchverwerking wordt aan de hand van de documentdatum bepaald welke klantenposten moeten worden ingevoegd in de rentefactuurregels. Als u rente berekent met de methode Rentedagen, worden toeslagen voor elke achterstallige klantenpost berekend op basis van deze datum.


Boekingsdatum, Rentefacturen maken (batchverwerking)

Veld Boekingsdatum

De batchverwerking Rentefacturen maken

Hier kunt u opgeven welke datum u als boekingsdatum wilt weergeven op de kop van de rentefactuur die tijdens de batchverwerking is gemaakt.


Boekingsdatum, Rentefacturen verzenden (batchverwerking)

Veld Boekingsdatum

De batchverwerking Rentefacturen verzenden

Hier kunt u de boekingsdatum opgeven. Als u het bovenstaande selectievakje inschakelt, wordt deze datum bij het boeken van alle rentefacturen gebruikt. Als u het bovenstaande selectievakje niet inschakelt, wordt deze datum alleen gebruikt als er nog geen boekingsdatum is opgegeven.


Boekingsdatum vervangen, Rentefacturen verzenden (batchverwerking)

Veld Boekingsdatum vervangen

De batchverwerking Rentefacturen verzenden

Als u de boekingsdatum van rentefacturen wilt vervangen door de datum die u in het onderstaande veld hebt opgegeven, schakelt u dit selectievakje in.


Afdrukken, Rentefacturen verzenden (batchverwerking)

Veld Afdrukken

De batchverwerking Rentefacturen verzenden

Als u rentefacturen wilt afdrukken zodra u deze verzendt, schakelt u dit selectievakje in.


Begindatum, Klantposten comprimeren (batchverwerking)

Veld Begindatum

De batchverwerking Klantposten comprimeren

Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen klantenposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Einddatum, Klantposten comprimeren (batchverwerking)

Veld Einddatum

De batchverwerking Klantposten comprimeren

Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen klantenposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Periodelengte, Klantposten comprimeren (batchverwerking)

Veld Periodelengte

De batchverwerking Klantposten comprimeren

Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Attentie

Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.


Omschrijving, Klantposten comprimeren (batchverwerking)

Veld Omschrijving

De batchverwerking Klantposten comprimeren

Geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd. De standaardomschrijving is Gecomprimeerde post.


Documentnr., Klantposten comprimeren (batchverwerking)

Veld Documentnr.

De batchverwerking Klantposten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Orderklantnr., Klantposten comprimeren (batchverwerking)

Veld Orderklantnr.

De batchverwerking Klantposten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Verkoper, Klantposten comprimeren (batchverwerking)

Veld Verkoper

De batchverwerking Klantposten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Te bewaren dimensies, Klantposten comprimeren (batchverwerking)

Veld Te bewaren dimensies

De batchverwerking Klantposten comprimeren

Hier kunt u opgeven welke dimensiegegevens u wilt bewaren wanneer de posten worden gecomprimeerd. Hoe meer dimensiegegevens u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie.

Klik hier voor meer informatie over dimensies.


Inclusief kop, Verkoopdocument kopiëren (batchverwerking)

Veld Inclusief kop

De batchverwerking Verkoopdocument kopiëren

Als u de gegevens wilt kopiëren van de documentkop die u kopieert naar het document dat u aan het maken bent, schakelt u dit selectievakje in. De documentregels worden altijd gekopieerd, ongeacht de instelling van dit selectievakje.

Attentie

Als u offertes kopieert terwijl het veld Boekingsdatum op het nieuwe document leeg is, wordt de werkdatum als boekingsdatum van het nieuwe document gebruikt.


Documentsoort, Verkoopdocument kopiëren (batchverwerking)

Veld Documentsoort

De batchverwerking Verkoopdocument kopiëren

Klik op de AssistButton en kies het soort document waaruit u gegevens wilt kopiëren.


Regels opnieuw berek., Verkoopdocument kopiëren (batchverwerking)

Veld Regels opnieuw berek.

De batchverwerking Verkoopdocument kopiëren

Als u regels in het nieuwe verkoopdocument opnieuw wilt laten berekenen en invoegen, schakelt u dit selectievakje in. De regels worden ingevoegd vanaf het document dat u naar het nieuwe document kopieert. De artikelnummers en artikelaantallen blijven behouden, maar de bedragen op de regels worden opnieuw berekend op basis van de klantgegevens op de nieuwe documentkop. Zo worden artikelprijzen en -kortingen verwerkt die specifiek zijn voor de klant op de nieuwe kop.

De waarden van sommige velden op de regels zijn afhankelijk van de gegevens die u op de kop hebt ingevoerd. Zo zijn de waarden in de bedragvelden afhankelijk van de kortingen die u hebt ingesteld voor de klanten en op de kop. Als u de kop niet opneemt bij het kopiëren van het document, moet u daarom de regels opnieuw berekenen, zodat de waarden op de regels overeenkomen met de gegevens die u hebt ingevoerd op de kop.

Wanneer u geboekte verkoopverzendingen en geboekte retourontvangsten kopieert, moet u de regels altijd opnieuw berekenen.


Orderklantnr., Verkoopdocument kopiëren (batchverwerking)

Veld Orderklantnr.

De batchverwerking Verkoopdocument kopiëren

Dit veld wordt automatisch ingevuld op basis van de gegevens in bovenstaande velden Documentnr. en Documentsoort.


Naam, Verkoopdocument kopiëren (batchverwerking)

Veld Naam

De batchverwerking Verkoopdocument kopiëren

Dit veld wordt automatisch ingevuld op basis van de gegevens in bovenstaande velden Documentnr. en Documentsoort.


Documentnr., Verkoopdocument kopiëren (batchverwerking)

Veld Documentnr.

De batchverwerking Verkoopdocument kopiëren

Klik op de AssistButton en kies het documentnummer waaruit u gegevens wilt kopiëren. Op basis van de inhoud van bovenstaand veld wordt bepaald uit welke documentnummers u kunt kiezen.


Boekingsdatum, Verzamelfacturering (batchverwerking)

Veld Boekingsdatum

De batchverwerking Verzamelfacturering

Hier kunt u de boekingsdatum opgeven voor de facturen die tijdens batchverwerking worden gemaakt. Het veld moet worden ingevuld.


Factuurkorting berekenen, Verzamelfacturering (batchverwerking)

Veld Factuurkorting berekenen

De batchverwerking Verzamelfacturering

Als u factuurkortingen automatisch wilt berekenen, schakelt u dit selectievakje in. Als het selectievakje Factuurkorting berekenen in het venster Verkoopinstellingen is ingeschakeld, wordt de korting automatisch berekend.


Facturen boeken, Verzamelfacturering (batchverwerking)

Veld Facturen boeken

De batchverwerking Verzamelfacturering

Als u de facturen direct wilt boeken, schakelt u dit selectievakje in.


Documentdatum, Verzamelfacturering (batchverwerking)

Veld Documentdatum

De batchverwerking Verzamelfacturering

Hier kunt u de documentdatum opgeven voor de facturen die tijdens batchverwerking worden gemaakt. Het veld moet worden ingevuld.


Verzenden, Batchboeken verkooporders (batchverwerking)

Veld Verzenden

De batchverwerking Batchboeken verkooporders

Hier kunt u opgeven of de orders bij het boeken worden verzonden. Als u het selectievakje inschakelt, geldt de optie voor alle orders die worden geboekt.


Factureren, Batchboeken verkooporders (batchverwerking)

Veld Factureren

De batchverwerking Batchboeken verkooporders

Hier kunt u opgeven of de orders bij het boeken worden gefactureerd. Als u het selectievakje inschakelt, geldt de optie voor alle orders die worden geboekt.


Boekingsdatum, Batchboeken verkooporders (batchverwerking)

Veld Boekingsdatum

De batchverwerking Batchboeken verkooporders

Hier kunt u de document- en/of boekingsdatum invoeren voor de boeking. Schakel een of twee van de onderstaande selectievakjes in om het gebruik van deze datum te bepalen.

Als een document geen boekings- of documentdatum bevat, wordt de datum in dit veld gebruikt (zelfs als u het betreffende selectievakje niet hebt ingeschakeld).


Boekingsdatum vervangen, Batchboeken verkooporders (batchverwerking)

Veld Boekingsdatum vervangen

De batchverwerking Batchboeken verkooporders

Als u de boekingsdatum van verkooporders wilt vervangen door de datum die u in het bovenstaande veld hebt opgegeven, schakelt u dit selectievakje in.


Documentdatum vervangen, Batchboeken verkooporders (batchverwerking)

Veld Documentdatum vervangen

De batchverwerking Batchboeken verkooporders

Als u de documentdatum van verkooporders wilt vervangen door de datum in het veld Boekings-/documentdatum, schakelt u dit selectievakje in.


Factuurkorting berekenen, Batchboeken verkooporders (batchverwerking)

Veld Factuurkorting berekenen

De batchverwerking Batchboeken verkooporders

Als u het factuurkortingsbedrag op de verkooporders wilt berekenen voordat deze worden geboekt, schakelt u dit selectievakje in.


Boekingsdatum, Batchboeken verkoopfacturen (batchverwerking)

Veld Boekingsdatum

De batchverwerking Batchboeken verkoopfacturen

Hier kunt u de document- en/of boekingsdatum invoeren voor de boeking. Schakel een of twee van de onderstaande selectievakjes in om het gebruik van deze datum te bepalen.

Als een document geen boekings- of documentdatum bevat, wordt de datum in dit veld gebruikt (zelfs als u het betreffende selectievakje niet hebt ingeschakeld).


Boekingsdatum vervangen, Batchboeken verkoopfacturen (batchverwerking)

Veld Boekingsdatum vervangen

De batchverwerking Batchboeken verkoopfacturen

Als u de boekingsdatum van verkoopfacturen wilt vervangen door de datum die u in het bovenstaande veld hebt opgegeven, schakelt u dit selectievakje in.


Documentdatum vervangen, Batchboeken verkoopfacturen (batchverwerking)

Veld Documentdatum vervangen

De batchverwerking Batchboeken verkoopfacturen

Als u de documentdatum van verkoopfacturen wilt vervangen door de datum in het veld Boekings-/documentdatum, schakelt u dit selectievakje in.


Factuurkorting berekenen, Batchboeken verkoopfacturen (batchverwerking)

Veld Factuurkorting berekenen

De batchverwerking Batchboeken verkoopfacturen

Als u het factuurkortingsbedrag op de verkoopfacturen wilt berekenen voordat deze worden geboekt, schakelt u dit selectievakje in.


Boekingsdatum, Batchboeken verk.-creditnota (batchverwerking)

Veld Boekingsdatum

De batchverwerking Batchboeken verk.-creditnota

Hier kunt u de document- en/of boekingsdatum invoeren voor de boeking. Schakel een of twee van de onderstaande selectievakjes in om het gebruik van deze datum te bepalen.

Als een document geen boekings- of documentdatum bevat, wordt de datum in dit veld gebruikt (zelfs als u het betreffende selectievakje niet hebt ingeschakeld).


Boekingsdatum vervangen, Batchboeken verk.-creditnota (batchverwerking)

Veld Boekingsdatum vervangen

De batchverwerking Batchboeken verk.-creditnota

Als u de boekingsdatum van creditnota's wilt vervangen door de datum die u in het bovenstaande veld hebt opgegeven, schakelt u dit selectievakje in.


Documentdatum vervangen, Batchboeken verk.-creditnota (batchverwerking)

Veld Documentdatum vervangen

De batchverwerking Batchboeken verk.-creditnota

Als u de documentdatum van verkoopcreditnota's wilt vervangen door de datum in het veld Boekings-/documentdatum, schakelt u dit selectievakje in.


Factuurkorting berekenen, Batchboeken verk.-creditnota (batchverwerking)

Veld Factuurkorting berekenen

De batchverwerking Batchboeken verk.-creditnota

Als u het factuurkortingsbedrag op de verkoopcreditnota's wilt berekenen voordat deze worden geboekt, schakelt u dit selectievakje in.


Bedragen in LV, Klant - Journaal (lijst)

Veld Bedragen in LV

De lijst Klant - Journaal

Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in.


Bedragen in LV, Klant - Historie (lijst)

Veld Bedragen in LV

De lijst Klant - Historie

Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in.


Nieuwe pagina per klant, Klant - Historie (lijst)

Veld Nieuwe pagina per klant

De lijst Klant - Historie

Als u de gedetailleerde proefbalans van elke klant op een aparte pagina wilt afdrukken, schakelt u dit selectievakje in.


Klanten met alleen een saldo uitsluiten, Klant - Historie (lijst)

Veld Klanten met alleen een saldo uitsluiten

De lijst Klant - Historie

Als dit veld is ingeschakeld, worden klantenposten die over een saldo beschikken, maar waarbij geen mutatie heeft plaatsgehad in de periode die in het datumfilter is gedefinieerd, niet opgenomen in het rapport.


Bedragen in LV, Klant - Open posten (lijst)

Veld Bedragen in LV

De lijst Klant - Open posten

Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in. Laat dit veld leeg als u bedragen in buitenlandse valuta's wilt zien.


Begindatum, Klant - Open posten (lijst)

Veld Begindatum

De lijst Klant - Open posten

Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.


Periodelengte, Klant - Open posten (lijst)

Veld Periodelengte

De lijst Klant - Open posten

Hier kunt u de lengte van de drie perioden opgeven. U kunt bijvoorbeeld 1M opgeven voor één maand.


Einddatum, Klant - Vervallen posten (lijst)

Veld Einddatum

De lijst Klant - Vervallen posten

Hier kunt u een datum opgeven die het einde aangeeft van de lijstperiode (bijvoorbeeld 31.12.00).


Bedragen in LV, Klant - Samenvatting orders (lijst)

Veld Bedragen in LV

De lijst Klant - Samenvatting orders

Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in.


Begindatum, Klant - Samenvatting orders (lijst)

Veld Begindatum

De lijst Klant - Samenvatting orders

Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode. De gegevens in de eerste kolom beginnen op deze datum.


Bedragen in LV, Klant - Details orders (lijst)

Veld Bedragen in LV

De lijst Klant - Details orders

Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in. Laat dit veld leeg als u bedragen in buitenlandse valuta's wilt zien.


Nieuwe pagina per klant, Klant - Details orders (lijst)

Veld Nieuwe pagina per klant

De lijst Klant - Details orders

Als u de gegevens van elke klant wilt afdrukken op een aparte pagina, schakelt u dit selectievakje in.


Begindatum, Klant - Open posten (Vast) (lijst)

Veld Begindatum

De lijst Klant - Open posten (Vast)

Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.


36 x 70 mm (3 kolommen), Klant - Etiketten (lijst)

Veld 36 x 70 mm (3 kolommen)

De lijst Klant - Etiketten

Als u de etiketten in drie kolommen wilt afdrukken (de afmetingen van de etiketten zijn 36 mm * 70 mm), selecteert u deze optie.


37 x 70 mm (3 kolommen), Klant - Etiketten (lijst)

Veld 37 x 70 mm (3 kolommen)

De lijst Klant - Etiketten

Als u de etiketten in drie kolommen wilt afdrukken (de afmetingen van de etiketten zijn 37 mm * 70 mm), selecteert u deze optie.


36 x 105 mm (2 kolommen), Klant - Etiketten (lijst)

Veld 36 x 105 mm (2 kolommen)

De lijst Klant - Etiketten

Als u de etiketten in twee kolommen wilt afdrukken (de afmetingen van de etiketten zijn 36 mm * 105 mm), selecteert u deze optie.


37 x 105 mm (2 kolommen), Klant - Etiketten (lijst)

Veld 37 x 105 mm (2 kolommen)

De lijst Klant - Etiketten

Als u de etiketten in twee kolommen wilt afdrukken (de afmetingen van de etiketten zijn 37 mm * 105 mm), selecteert u deze optie.


Verkoop (LV), Klant - Top 10 (lijst)

Veld Verkoop (LV)

De lijst Klant - Top 10

Als u wilt sorteren op het verkoopvolume van de klant, dus als u de klanten met de hoogste inkoopbedragen als eerste wilt weergeven, selecteert u deze optie.


Saldo (LV), Klant - Top 10 (lijst)

Veld Saldo (LV)

De lijst Klant - Top 10

Als u wilt sorteren op het saldo van de klant, dus als u de klanten met de hoogste saldi als eerste wilt weergeven, selecteert u deze optie.


Aantal, Klant - Top 10 (lijst)

Veld Aantal

De lijst Klant - Top 10

Hier kunt u de nummers opgeven van de klanten die u in de lijst wilt opnemen.


Begindatum, Verkoopstatistiek (lijst)

Veld Begindatum

De lijst Verkoopstatistiek

Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.


Periodelengte, Verkoopstatistiek (lijst)

Veld Periodelengte

De lijst Verkoopstatistiek

Hier kunt u de lengte van de drie perioden opgeven (bijvoorbeeld 1M voor één maand).


Nieuwe pagina per klant, Verkoop klant/artikel (lijst)

Veld Nieuwe pagina per klant

De lijst Verkoop klant/artikel

Als u de artikelstatistiek voor elke klant apart wilt afdrukken op één pagina, schakelt u dit selectievakje in.


Nieuwe pagina per pers., Verkoper - Provisie (lijst)

Veld Nieuwe pagina per pers.

De lijst Verkoper - Provisie

Als u de gegevens van elke verkoper wilt afdrukken op een aparte pagina, schakelt u dit selectievakje in.


Vervallen posten weergeven, Rekeningoverzicht (lijst)

Veld Vervallen posten weergeven

De lijst Rekeningoverzicht

Als u achterstallige posten apart wilt weergeven onder aan het document, schakelt u dit selectievakje in.


Alle klanten met posten, Rekeningoverzicht (lijst)

Veld Alle klanten met posten

De lijst Rekeningoverzicht

Als u alle klanten met posten in de geselecteerde periode wilt opnemen in het document, schakelt u dit selectievakje in.


Alle klanten met saldo, Rekeningoverzicht (lijst)

Veld Alle klanten met saldo

De lijst Rekeningoverzicht

Als u posten wilt weergeven voor klanten met een saldo aan het einde van de geselecteerde periode, schakelt u dit selectievakje in.


Bedragen in LV, Klant - Saldo t/m datum (lijst)

Veld Bedragen in LV

De lijst Klant - Saldo t/m datum

Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in. Laat dit veld leeg als u bedragen in buitenlandse valuta's wilt zien.


Nieuwe pagina per klant, Klant - Saldo t/m datum (lijst)

Veld Nieuwe pagina per klant

De lijst Klant - Saldo t/m datum

Als u hebt opgegeven dat u twee of meer klanten in de lijst wilt opnemen, schakelt u dit selectievakje in om elk klantensaldo op een aparte pagina af te drukken.


Dimensies weergeven, Aanmaning - Controle (lijst)

Veld Dimensies weergeven

De lijst Aanmaning - Controle

Als u dimensiegegevens voor de dagboekregels wilt opnemen in de lijst, schakelt u dit selectievakje in.


Dimensies weergeven, Rentefactuur - Controle (lijst)

Veld Dimensies weergeven

De lijst Rentefactuur - Controle

Als u dimensiegegevens voor de dagboekregels wilt opnemen in de lijst, schakelt u dit selectievakje in.


Order-/Retourorderboeking, Verkoop - Controle document (lijst)

Veld Order-/Retourorderboeking

De lijst Verkoop - Controle document

In deze velden kunt u opgeven of u de geteste documenten wilt boeken als verzonden/gefactureerd, als gefactureerd of als verzonden/ontvangen en gefactureerd.

Schakel het selectievakje in naast elke optie die u wilt selecteren.


Verzenden/Ontvangen, Verkoop - Controle document (lijst)

Veld Verzenden/Ontvangen

De lijst Verkoop - Controle document

Als u de geteste documenten als verzonden wilt boeken, schakelt u dit selectievakje in.


Factureren, Verkoop - Controle document (lijst)

Veld Factureren

De lijst Verkoop - Controle document

Als u de geteste documenten als gefactureerd wilt boeken, schakelt u dit selectievakje in.


Dimensies weergeven, Verkoop - Controle document (lijst)

Veld Dimensies weergeven

De lijst Verkoop - Controle document

Als u dimensiegegevens voor de dagboekregels wilt opnemen in de lijst, schakelt u dit selectievakje in.


Aantal exemplaren, Verkoop - Offerte (lijst)

Veld Aantal exemplaren

De lijst Verkoop - Offerte

In dit veld kunt u opgeven hoeveel extra exemplaren van de verkoopofferte u wilt afdrukken.


Aantal exemplaren, Orderbevestiging (lijst)

Veld Aantal exemplaren

De lijst Orderbevestiging

In dit veld kunt u opgeven hoeveel extra exemplaren van de verkoopbevestiging u wilt afdrukken.


Aantal exemplaren, Verkoop - Factuur (lijst)

Veld Aantal exemplaren

De lijst Verkoop - Factuur

In dit veld kunt u opgeven hoeveel extra exemplaren van de factuur u wilt afdrukken.


Aantal exemplaren, Verkoop - Creditnota (lijst)

Veld Aantal exemplaren

De lijst Verkoop - Creditnota

In dit veld kunt u opgeven hoeveel extra exemplaren van de creditnota u wilt afdrukken.


Aantal exemplaren, Verkoop - Verzending (lijst)

Veld Aantal exemplaren

De lijst Verkoop - Verzending

Hier kunt u opgeven hoeveel extra exemplaren van de factuur u wilt afdrukken.


Bijlage serie-/lotnummers weergeven, Verkoop - Verzending (lijst)

Veld Bijlage serie-/lotnummers weergeven

De lijst Verkoop - Verzending

Schakel dit selectievakje in als u een appendix bij het verkoopverzendingsrapport wilt afdrukken met de lot- en serienummers in de verzending.


Verkoopregels weergeven, Beschikbaar voor levering (lijst)

Veld Verkoopregels weergeven

De lijst Beschikbaar voor levering

Als u per verkoopregel een regel wilt opnemen in de lijst, schakelt u dit selectievakje in. Als u het selectievakje niet inschakelt, bevat de lijst slechts één regel per document.


Reserveringsposten weergeven, Beschikbaar voor levering (lijst)

Veld Reserveringsposten weergeven

De lijst Beschikbaar voor levering

Schakel het selectievakje in als u reserveringsposten wilt opnemen in de lijst. De reserveringspost wordt onder de regel afgedrukt waarvoor de artikelen zijn gereserveerd. U kunt deze optie alleen gebruiken als u het selectievakje Verkoopregels weergeven hebt ingeschakeld.


Te verzenden aantal op orderregels aanpassen, Beschikbaar voor levering (lijst)

Veld Te verzenden aantal op orderregels aanpassen

De lijst Beschikbaar voor levering

Als u het aantal dat voor verzending beschikbaar is, automatisch wilt invullen in het veld Te verzenden aantal op de verkoopregels, schakelt u dit selectievakje in.


Aantal exemplaren, Verkoopraamcontract (lijst)

Veld Aantal exemplaren

De lijst Verkoopraamcontract

In dit veld kunt u opgeven hoeveel extra exemplaren van elk verkoopraamcontract u wilt afdrukken.


Aantal exemplaren, Verkoop - Retourontvangst (lijst)

Veld Aantal exemplaren

De lijst Verkoop - Retourontvangst

In dit veld kunt u opgeven hoeveel extra exemplaren van de verkoopretourzending u wilt afdrukken.


Interne informatie weergeven, Verkoop - Retourontvangst (lijst)

Veld Interne informatie weergeven

De lijst Verkoop - Retourontvangst

Als u wilt dat het afgedrukte document informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.